\include "Pembaur_VierteLateinischeMesse_Settings_Global.ly"

VBenedictusPieceName = "Benedictus"
VBenedictusPieceNameTacet = "Benedictus tacet"
VBenedictusTempo = "Ruhig gehend."
VBenedictusFading = { s8\> s8 s8 s8\!\p }

VBenedictusKey = \notemode {
	\key f \major
}
VBenedictusSettings = \notemode {
  \tempo \VBenedictusTempo
  \time 2/4
  \partial 8
}

VBenedictusCueLabels = \notemode {
  \VBenedictusSettings
  s8*0\cueText\cueArchi s8 | % 1
  s2*7 | % 8
  s8 s8*0\newInstrument\cueClI s8 s4 | % 9
  s2*0\newInstrument\cueCorI s2 | \barNumberCheck #10
  s8*0\newInstrument#(string-join (list cueCorII cueClII cueFl) ",") s8 s8 s4 | % 11
  s2*19 | \barNumberCheck #30
  s8 s8*0\newInstrument\cueClI s8 s8 s8*0\newInstrument\cueClII s8 | % 31
  s2*0\newInstrument\cueCorI s2 | % 32
  s8*0\newInstrument\cueCorII s8 s8*0\newInstrument\cueFl s8 s4 | % 33
  s2*12 \bar "|."\barNumberCheck #45
}


VBenedictusFlMusic = \relative d''' {
  r8 | %1
  R2*9 | \barNumberCheck #10
  r8 d8 ([\p c8 b8 ) ] | % 11
  a4 r4 | % 12
  r8 e'8 [ d8 c8 ] | % 13
  b4 c8 [ d8 ] | % 14
  e4 f8 [ d8 ] | % 15
  b8 [ c16 d16 ] e8 [ d8 ] | % 16
  c4 r4 | R2*15 | % 32
  r8 d8([ c8 b8 ) ] | % 33
  a4 r4 | % 34
  r8 e'8 ( [ d8 c8) ] | % 35
  b4\< c8 ( [ d16 e16 ) ] | % 36
  f4.\!\f d8 | % 37
  c4 a8 [ g8 ] | % 38
  f8 c8([ f8 a8 ) ] | % 39
  bes8 [ d,8 ( f8 bes8 ) ] | \barNumberCheck #40
  d4 c8 [ bes8 ] | % 41
  a4 g4 | % 42
  f4 r4 | R2 | R2^\fermataMarkup \bar "|."
  }

VBenedictusClIMusic = \relative c'' {
  r8 
  R2*7 | % 8
  r8 c8([\p a8 f8 ) ] | \barNumberCheck #9
  e4 ( d8 ) r8 | 
  R2 | % 11
  r8 f'8 ( [ e8 d8 ) ] | % 12
  a4 b8 [ c8 ] | % 13
  r8 d'8 ( [ c8 b8 ) ] | % 14
  c8 [( e,8 f8 d8 ) ] | % 15
  b8 ( [ c16 d16 ) ] e8 ( [ d8 ) ] | % 16
  c4 r4 | 
  R2*4 | % 21
  r8 f,8([\< a8 c8 ) ] | % 22
  d8 \!\>([ bes8 a8 g8)] | % 23
  a4\! r4 | 
  R2*6 | % 30
  r8 c8 ( [ a8 f8 ) ] | % 31
  g2 r2 | % 33
  r8 f'8([ e8  d8 ) ] | % 34
  a4 b8 ( [ c8 ) ] | % 35
  r8 d'8([\< c8 bes!8 ) ] | % 36
  a4\!\f bes4 | % 37
  a8 [ e16 f16 ] c4 ~ | % 38
  c8 c8 ( [ f8 a8 ) ] | \barNumberCheck #39
  bes8 ( [ d,8 f8 bes8 ) ] | % 40
  d4 c8 ( [ bes8 ) ] | % 41
  a4 g4 | % 42
  f4 r4 | R2 | R2^\fermataMarkup \bar "|."
}

VBenedictusClIIMusic = \relative d'' {
  r8 |
  R2*9 |
  \barNumberCheck #10
  r8 d8 [\p c8 b8 ] | % 11
  a2 | % 12
  r8 e'8([ d8 c8 ) ] | % 13
  b4 c8 [ d8 ] | % 14
  e4 f8 [ a,8 ] | % 15
  g4. ( f8 ) | % 16
  e4 r4 | 
  R2*4 | % 21
  r8 f4.(\< | % 22
  e2)\!\>| % 23
  f4\! r4 | 
  R2*6 | \barNumberCheck #30
  r4 r8 f8 | % 31
  e4 ( d8 [ e8 ) ] | % 32
  g8 ( [ d'8 c8 b8 ) ] | % 33
  a2 | % 34
  r8 e'8 ( [ d8 c8 ) ] | % 35
  b4 \< c8 ( [ d16 e16 ) ] | % 36
  f8[\!\f es8] d4 | % 37
  c8 [ g16 a16 ] c8 [ bes8 ] | % 38
  a8 a4 c8 | % 39
  d2 ~ | \barNumberCheck #40
  d4 es8 [ d8 ] | % 41
  c4 bes4 | % 42
  a4 bes4 | % 43
  a4 g4 | % 44
  << {a2\fermata} {\VBenedictusFading} >> \bar "|."
}

VBenedictusCorIMusic = \relative g' {
  r8 | 
  R2*8 | \barNumberCheck #9
  c8\p\< [ e8\! d8\> c8]\! | % 10
  c2 | % 11
  d8 ( [ f8 e8 d8 ) ] | % 12
  a2 | % 13
  e'4. g8 | % 14
  g4 ( a8 ) r8 | % 15
  g2 ~ | % 16
  g4 r4 | 
  R2*3 | % 20
  r8 c,,8([ e8 g8)] | % 21
  r8 f'4.(\< | % 22
  e2)\!\> | % 23
  f4\! r4 | 
  R2*7 | % 31
  c8([ e8 d8 c8 ) ] | % 32
  g2 | % 33
  d'8([ f8 e8 d8 ) ] | % 34
  a2 | % 35
  e'4.\< g8 | % 36
  a4\!\f b4 | % 37
  a8 r8 r8 g8 | % 38
  f4 r8 f8 | \barNumberCheck #39
  f2~ | % 40
  f8 [ f8 f8 f8 ] | % 41
  f4 g4 | % 42
  a4 r4 | 
  R2 | % 44
  << {a,2\fermata} \VBenedictusFading >> \bar "|."
}

VBenedictusCorIIMusic = \relative d' {
  r8 | 
  R2*9 | % 10
  g2 | 
  R2 | % 12
  a2 | % 13
  e'4. b8 | % 14
  c4( f8 ) r8 | % 15
  g,2 | % 16
  c4 r4 | 
  R2*3 | % 20
  r8 c,8 [ e8 g8 ] | % 21
  a2 \< | % 22
  bes4 \!\> c4 | % 23
  f,4\! r4 | 
  R2*8 | % 32
  g2 | 
  R2 | % 34
  a2 | % 35
  e'4.\< c8 | % 36
  f4\!\f d4 | % 37
  f8 r8 r8 c8 | % 38
  f,4 r8 f8 | \barNumberCheck #39
  f2~ | % 40
  f8[ f8 f8 f8] | % 41
  f4 c'4 | % 42
  f4 r4 | 
  R2 | % 44
  << {c,2\fermata} \VBenedictusFading >> \bar "|."
}

VBenedictusVIMusic = \relative e' {
  a8\p |
  a4.( c8) | % 2
  d4( c8)[ a8] | % 3
  f8[ g16( a16)] bes8[ a8] | % 4
  g4 r8 g8 | % 5
  g4.( bes8) | % 6
  c4( bes8)[ g8] | % 7
  e8[ f16( g16)] a8[ g8] | % 8
  f4 r4 | R2 | \barNumberCheck #10
  b8([ d8) c8( b8)] | % 11
  a4 a4 | % 12
  c8([ e8)] d8([ c8)]\< | % 13
  b4( c8)[ d8] | % 14
  e4(\! f8)[ d8] | % 15
  b8[ c16( d16)] e8[ d8] | % 16
  c4 r4 | % 17
  r4 r8 b8\< | % 18
  c4 c8([ e8\!)] | % 19
  f4( e8)[ d8] | \barNumberCheck #20
  c4 r4 | % 21
  r8 f,8\<([ a8 c8)] | % 22
  d8([\!\> bes!8 a8 g8)] | % 23
  a4.\!\p( c8) | % 24
  d4( c8)[ a8] | % 25
  f8[ g16( a16)] bes8[ a8] | % 26
  g4 r8 g8 | % 27
  g4.( bes8) | % 28
  c4( bes8[) g8] | % 29
  e8[ f16( g16)] a8[ g8] | \barNumberCheck #30
  f8[\< c'8( a8 f8)] | % 31
  g2\! | % 32
  b8([ d8) c8( b8)] | % 33
  a4 a4 | % 34
  c8[( e8) d8( c8)] | % 35
  b4(\< c8[) d16 e16] | % 36
  f4\!\f f8([ d8)] | % 37
  c4 a8([ g8)] | % 38
  f8 c'8([ f8 a8)] | % 39
  bes8[ d,8( f8 bes8)] | \barNumberCheck #40
  d8[ d8( c8 bes8)] | % 41
  a4 g4 | % 42
  f4 d,8([ e8)] | % 43
  f4 d8([ des8)] | % 44
  << {c2\fermata} \VBenedictusFading >>  \bar "|."
}

VBenedictusVIIMusic = \relative f' {
  f8\p |
  f4 f4 | % 2
  d8[( e)] f8([ c8)] | % 3
  d8[ c16( f16)] d8[ d8] | % 4
  e8 c8([ e8) e8] | % 5
  d8[ es8 d8 g8] | % 6
  g8[ fis8 g8 d8] | % 7
  c8[ c16( e16]) f8[ e8] | % 8
  f4 r4 | R2 | \barNumberCheck #10
  g8([ b8)] a8([ g8)] | % 11
  f8([ a8)] g8([ f8)] | % 12
  a8([ c8) b8( a8)] | % 13
  e4. g8 | % 14
  g4 a4 | % 15
  g4. f8 | % 16
  e8[\< c8( e8 g8)]\! | % 17
  g4( f4) | % 18
  e4 c4 | % 19
  f2 | \barNumberCheck #20
  e8[ c8( e8 g8)] | % 21
  a4\< f4 | % 22
  e2\!\> | % 23
  f4\!\p f4 | % 24
  d8([ e8)] f8([ c8)] | % 25
  d8[ c16( f16)] d8[ d8] | % 26
  e8 c8([ e8) e8] | % 27
  d8[ es8 d8 g8] | % 28
  g8[ fis8 g8 d8] | % 29
  c8[ c16( e16)] f8[ e8] | \barNumberCheck #30
  f8[\< c'8( a8 f8)]\! | % 31
  e8([ g8) f8( e8)] | % 32
  g8([ b8) a8( g8)] | % 33
  f8([ a8) g8( f8)] | % 34
  a8[( c8) b8( a8)] | % 35
  e4\< e8[ f16 g16]\! | % 36
  a4(\f bes!8)[ f8] | % 37
  f8[ e16( f16)] f8[ e8] | % 38
  f8 a8[( c8 f8)] | % 39
  f8[ bes,8( d8 f8)] | \barNumberCheck #40
  f8[ f8( e8 d8]) | % 41
  c4.( bes8) | % 42
  a4 bes,4 -> | % 43
  a4 -> g4 -> | % 44
  << {c2\fermata} \VBenedictusFading >>  \bar "|."
}

VBenedictusVaMusic = \relative c' {
  c8 |
  c4.( a8) | % 2
  bes4 a4 | % 3
  a8[ g16( f)] g8[ f8] | % 4
  e8 c8([ e8 g8)] | % 5
  bes8[ c8 bes8 d8] | % 6
  es4( d8)[ bes8] | % 7
  bes8[ a16( g16)] c8[ bes8] | % 8
  a4 r4 | % 9
  c8\p([ e8 d8 c8)] | \barNumberCheck #10
  g2 | % 11
  d'8([ f8)] e8([ d8)] | % 12
  a2~ | % 13
  a8[ gis8( a8 b8)] | % 14
  c4 c8([ f8)] | % 15
  f8([ e16 d16)] c8[ b8] | % 16
  c4 r4 | % 17
  r8 g8([ b8 d8)] | % 18
  c2 | % 19
  c4 b4 | \barNumberCheck #20
  c8[ c,8( e8 g8)] | % 21
  a2\< | % 22
  bes4\!\> c4  | % 23
  c4.\!\p( a8) | % 24
  bes4 a4 | % 25
  a8[ g16( f16)] g8[ f8] | % 26
  e8 c8([ e8 g8)] | % 27
  bes8[ c8 bes8 d8] | % 28
  es4( d8)[ bes8] | % 29
  bes8[ a16( g16)] c8[ bes8] | \barNumberCheck #30
  a4 r4 | % 31
  c8([ e8 d8 c8)] | % 32
  g2 | % 33
  d'8([ f8) e8( d8)] | % 34
  a2~ | % 35
  a8[\< gis8 a8 c8] | % 36
  c8\!\f([ es8) d8( bes8)] | % 37
  a8[ g16( a16)] c8[ bes8] | % 38
  a8 f'8([ a8 c8)] | % 39
  d8[ f,8( bes8 d8)] | \barNumberCheck #40
  bes8[ bes8( f8 f8]) | % 41
  <a, f'>4 <g e'>4 | % 42
  <a f'>8 c,8([ d8 des8)] | % 43
  c4 d8([ e8)] | % 44
  << {f2\fermata} \VBenedictusFading >>  \bar "|."
}

VBenedictusSMusic =  {
  \dynamicsUpInside #-1.5 a'16\p a'16 | % 1
  \hairpinOffset #3.5 a'4\< a'8 c''8\! | % 2
  \hairpinOffset #3.5 d''4\> c''8 a'8\! | % 3
  f'8 g'16 a'16 bes'8\> a'8\! | % 4
  g'4 r8 g'16 g'16 | % 5
  \hairpinOffset #3.5 g'4\< g'8 bes'8\! | % 6
  c''4 bes'8 g'8 | % 7
  \hairpinOffset #3.5 e'8\> f'16 g'16 a'8 g'8\! | % 8
  f'4 r4 | R2 | % 10
  b'8([ d''8)] c''8([ b'8)] | % 11
  a'4 a'4 | % 12
  c''8[( e''8]) d''8([ c''8)] | % 13
  b'4 c''8 d''8 | % 14
  e''4 f''8 d''8 | % 15
  b'8 c''16 d''16 e''8 d''8 | % 16
  c''4 r4 | % 17
  r4 r8 \dynamicsUpInside #-1 b'8\f | % 18
  c''4 c''8 e''8 | % 19
  f''8 f''16 f''16 e''8 d''8 | \barNumberCheck #20
  c''4 r4 | R2 | % 22
  r4 r8 \dynamicsUpInside #-1.5 g'16\p g'16 | % 23
  \hairpinOffset #3.5 a'4\< a'8 c''8\! | % 24
  \hairpinOffset #3.5 d''4\> c''8 a'8\! | % 25
  f'8 g'16 \hairpinOffset #3.5 a'16\> bes'8\! a'8 | % 26
  g'4 r8 g'16 g'16 | % 27
  \hairpinOffset #3.5 g'4\< g'8 bes'8\! | % 28
  c''4 bes'8 g'8 | % 29
  e'8 f'16 g'16 a'8 g'8 | \barNumberCheck #30
  f'4 r4 | R2 | % 32
  \dynamicsUpInside #-1.5 b'8\f([ d''8)] c''8([ b'8)] | % 33
  a'4 a'4 | % 34
  c''8([ e''8)] d''8([ c''8)] | % 35
  \hairpinOffset #4 b'4\< c''8 d''16([ e''16)] | % 36
  \dynamicsAllInside #-1.5 #2.5 f''4\!\f f''8 d''8 | % 37
  \hairpinOffset #3.5 c''8\> c''16 c''16 a'8 g'8\! | % 38
  f'4 r8 \dynamicsUpInside #-1.5 f'8\f | % 39
  bes'4 bes'8 f'8 | \barNumberCheck #40
  d''8 d''8 c''8 bes'8 | % 41
  a'4( g'4) | % 42
  f'4 r4 | R2 | R2^\fermataMarkup \bar "|." 
}

VBenedictusAMusic = {
  \dynamicsUpInside #-1.5 f'16\p f'16 | % 1
  \hairpinOffset #3.5 f'4\< f'8 f'8\! | % 2
  \hairpinOffset #3.5 d'8\>([ e'8)] f'8 c'8\! | % 3
  d'8 c'16 f'16 \hairpinOffset #3.5 d'8\> d'8\! | % 4
  e'4 r8 e'16 e'16 | % 5
  \hairpinOffset #3.5 d'8\<([ es'8)] d'8 g'8\! | % 6
  g'8([ fis'8)] g'8 d'8 | % 7
  \hairpinOffset #3.5 c'8\> c'16 e'16 f'8 e'8\! | % 8
  f'4 r4 | R2 | % 10
  g'8([ b'8)] a'8([ g'8)] | % 11
  f'8([ a'8)] g'8([ f'8)] | % 12
  a'8[( c''8]) b'8([ a'8)] | % 13
  e'4 e'8 g'8 | % 14
  g'4 a'8 a'8 | % 15
  g'8 g'16 g'16 g'8 f'8 | % 16
  e'8 \dynamicsUpInside #-1 c'8\f e'8 g'16 g'16 | % 17
  g'4 f'4 | % 18
  e'4 c'4 | % 19
  f'8 f'16 f'16 f'8 f'8 | \barNumberCheck #20
  e'4 r4 | R2 | % 22
  r4 r8 \dynamicsUpInside #-1.5 e'16\p e'16 | % 23
  \hairpinOffset #3.5 f'4\< f'8 f'8\! | % 24
  \hairpinOffset #3.5 d'8\>([ e'8)] f'8 c'8\! | % 25
  d'8 c'16 \hairpinOffset #3.5 f'16\> d'8\! d'8 | % 26
  e'4 r8 e'16 e'16 | % 27
  \hairpinOffset #3.5 \ignoreSlur d'8\<([ es'8)] d'8 g'8\! | % 28
  g'8([ fis'8)] g'8 d'8 | % 29
  c'8 c'16 e'16 f'8 e'8 | \barNumberCheck #30
  f'4 r4 | R2 | % 32
  \dynamicsUpInside #-1.5 g'8\f([ b'8)] a'8([ g'8)] | % 33
  f'8([ a'8)] g'8([ f'8)] | % 34
  a'8([ c''8)] b'8([ a'8)] | % 35
  \hairpinOffset #3.5 e'4\< e'8 f'16([ g'16)] | % 36
  a'4\!\f bes'8 f'8 | % 37
  \hairpinOffset #3.5 f'8\> e'16 f'16 f'8 e'8\! | % 38
  f'4 r8 \dynamicsUpInside #-1.5 f'8\f | % 39
  f'4 f'8 f'8 | \barNumberCheck #40
  f'8 f'8 f'8 f'8 | % 41
  f'4( e'4) | % 42
  f'4 r4 | R2 | R2^\fermataMarkup \bar "|." 
}

VBenedictusTMusic = {
  \dynamicsUpInside #-1.5 c'16\p c'16 |
  \hairpinOffset #3.5 c'4\< c'8 a8\! | % 2
  \hairpinOffset #3.5 bes4\> a8 a8\! | % 3
  a8 g16 f16 \hairpinOffset #3.5 g8\> f8\! | % 4
  e4 r8 c'16 c'16 | % 5
  \hairpinOffset #3.5 bes8\<([ c'8)] bes8 d'8\! | % 6
  es'4 d'8 bes8 | % 7
  \hairpinOffset #3.5 bes8\> a16 g16 c'8 bes8\! | % 8
  a4 r4 | % 9
  \dynamicsUpInside #-3 c'8\mf([ e'8)] d'8([ c'8)] | \barNumberCheck #10
  g4 g8 r8 | % 11
  d'8([ f'8)] e'8([ d'8)] | % 12
  a4 a8 a8 | % 13
  a8([ gis8)] a8 b8 | % 14
  c'4 c'8 f'8 | % 15
  f'8 e'16 d'16 c'8 b8 | % 16
  c'4 r4 | % 17
  r8 \dynamicsUpInside #-1.5 g8\f b8 d'16 d'16 | % 18
  c'2~ | % 19
  c'4 b4 | \barNumberCheck #20
  c'4 r4 | R2 | % 22
  r4 r8 \dynamicsUpInside #-1.5 c'16\p c'16 | % 23
  \hairpinOffset #3.5 c'4\< c'8 a8\! | % 24
  \hairpinOffset #3.5 bes4\> a8 a8\! | % 25
  a8 g16 \hairpinOffset #3.5 f16\> g8\! f8 | % 26
  e4 r8 c'16 c'16 | % 27
  \hairpinOffset #3.5 bes8\<([ c'8)] bes8 d'8\! | % 28
  es'4 d'8 bes8 | % 29
  bes8 a16 g16 c'8 bes8 | \barNumberCheck #30
  a4 r4 | % 31
  \dynamicsUpInside #-1 c'8\f([ e'8)] d'8([ c'8)] | % 32
  g4 g8 r8 | % 33
  d'8([ f'8)] e'8([ d'8)] | % 34
  a4 a8 a8 | % 35
  \hairpinOffset #3.5 a8\<([ gis8)] a8 c'8 | % 36
  c'8\!\f([ es'8)] d'8 bes8 | % 37
  \hairpinOffset #3.5 a8\> g16 a16 c'8 bes8\! | % 38
  a4 r8 \dynamicsUpInside #-1.5 f8\f | % 39
  d'4 d'8 f8 | \barNumberCheck #40
  bes8 bes8 c'8 d'8 | % 41
  c'4.( bes8) | % 42
  a4 r4 | R2 | R2^\fermataMarkup \bar "|." % 0
}

VBenedictusBMusic = {
  \dynamicsUpInside #-1.5 f16\p f16 |
  \hairpinOffset #3.5 f4\< f8  f8\! | % 2
  \hairpinOffset #3.5 f4\> f8 f8\! | % 3
  d8 e16 f16 \hairpinOffset #3.5 bes,8\> bes,8\! | % 4
  c4 r8 c16 c16 | % 5
  \hairpinOffset #3.5 g4\< g8 g8\! | % 6
  g8([ a8)] bes8 bes,8 | % 7
  \hairpinOffset #4 c8\> c16 c16 c8 c8\! | % 8
  f4 r4 | R2 | \barNumberCheck #10
  g4 g4 | % 11
  d4 d4 | % 12
  a4 a4 | % 13
  e4 a8 g8 | % 14
  \ignoreSlur c'8([ b8)] a8 f8 | % 15
  g8 g16 g16 g8 g8 | % 16
  c4 r4 | R2 | % 18
  r8 \dynamicsUpInside #-1.5 e8\f g8  bes16 bes16 | % 19
  \ignoreSlur bes8([ a8)] g4 | \barNumberCheck #20
  c4 r4 | R2 | % 22
  r4 r8 \dynamicsUpInside #-1.5 c16\p c16 | % 23
  \hairpinOffset #3.5 f4\< f8 f8\! | % 24
  \hairpinOffset #3.5 f4\> f8 f8\! | % 25
  d8 e16 \hairpinOffset #3.5 f16\> bes,8\! bes,8 | % 26
  c4 r8 c16 c16 | % 27
  \hairpinOffset #3.5 g4\< g8 g8\! | % 28
  g8([ a8)] bes8 bes,8 | % 29
  c8 c16 c16 c8 c8 | \barNumberCheck #30
  f4 r4 | R2 | % 32
  \dynamicsUpInside #-1.5 g4\f g4 | % 33
  d4 d4 | % 34
  a4 a4 | % 35
  \hairpinOffset #3.5 e4\< a8 g8 | % 36
  f4\!\f bes,8 bes,8 | % 37
  \hairpinOffset #4 c8\> c16 c16 c8 c8\! | % 38
  f4 r8 \dynamicsUpInside #-1.5 f8\f | % 39
  bes4 bes8 f8 | \barNumberCheck #40
  bes,8 bes,8 a,8 bes,8 | % 41
  c2 | % 42
  f,4 r4 | R2 | R2^\fermataMarkup \bar "|." 
}

VBenedictusSLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
qui ve -- nit in no -- mi -- ne Do -- mi -- ni,

be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, be -- ne -- di -- ctus  qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
o -- san -- na, o -- san -- na in ex -- cel -- sis.
}

VBenedictusALyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
in no -- mi -- ne Do -- mi -- ni, in no -- mi -- ne Do -- mi -- ni,

be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
o -- san -- na, o -- san -- na in ex -- cel -- sis.
}

VBenedictusTLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne, 
no -- mi -- ne Do -- mi -- ni,
in no -- mi -- ne Do -- mi -- ni,

be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
o -- san -- na, o -- san -- na in ex -- cel -- sis.
}

VBenedictusBLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
in no -- mi -- ne Do -- mi -- ni,

be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
o -- san -- na, o -- san -- na in ex -- cel -- sis.
}

VBenedictusOIaMusic =  \relative a' {
    a8 ~ | 
    a4. c8 | % 2
    d4 c8[ a] | % 3
    <d, f>8 [ <c g'>16 <f a>16 ] bes8 [ a8 ] | % 4
    <e g>8 [ c8 e8 ~ <e g>8 ] | % 5
    g4. bes8 | % 6
    c4 <g bes>8[ <d g>8] | % 7
    e8 [ f16 g16 ] <f a>8[ <e g>8] | % 8
    f8 [ c'8 a8 f8 ] | 
    \oneVoice R2\voiceOne | \barNumberCheck #10
    b8 [ d8 c8 b8 ] | % 11
    a2 | % 12
    c8 [ e8 d8 c8 ] | % 13
    b4 c8 [ d8 ] | % 14
    e4 f8 [ d8 ] | % 15
    b8 [ c16 d16 ] e8 [ d8 ] | % 16
    c4 r4 | % 17
    r4 r8 b8 | % 18
    c4. e8 | % 19
    f4 e8 [ d8 ] | \barNumberCheck #20
    c4 r4 | % 21
    r8 f,8 [ a8 c8 ] | % 22
    d8 [ bes8 a8 g8 ] | % 23
    a4. c8 | % 24
    d4 c8 [ a8 ] | % 25
    <d, f>8[ <c g'>16 <f a>16] bes8 [ a8 ] | % 26
    g8[ c,8 \oneVoice e8 ~ <e g>8] \voiceOne | % 27
    g4. bes8 | % 28
    c4 bes8 [ g8 ] | % 29
    e8 [ f16 g16 ] a8 [ g8 ] | \barNumberCheck #30
    f8 [ c'8 a8 f8 ] | 
    R2 | % 32
    b8 [ d8 c8 b8 ] | % 33
    a2 | % 34
    c8 [ e8 d8 c8 ] | % 35
    b4 c8 [ d16 e16 ] | % 36
    f4. d8 | % 37
    c4 a8 [ g8 ] | % 38
    f8 [ c8 f8 a8 ] | % 39
    bes8 [ d,8 f8 bes8 ] | \barNumberCheck #40
    d4 c8 [ bes8 ] | % 41
    a4 g4 | % 42
    f4 d8 [ e8 ] | % 43
    f4 d8 [ des8 ] | % 44
    c2 \fermata \bar "|."
}

VBenedictusOIbMusic =  \relative f' {
    f8~ | f2 | % 2
    d8[ e] f8 [ c8 ] | s4 d4 | s2 | % 5
    d8 [ es8 d8 g8 ~ ] | % 6
    g8 [ fis8 ] s4 | % 7
    c8. [ e16 ] s4 | s2 | s2 | \barNumberCheck #10
    g8 [ b8 a8 g8 ] | % 11
    f4 g8 [ f8 ] | % 12
    a8 [ c8 b8 a8 ] | % 13
    e4. g8 | % 14
    g4 a4 | % 15
    g4. f8 | % 16
    e8 [ c8 e8 g8 ] | % 17
    g4 f4 | % 18
    e4 c4 | % 19
    f2 | \barNumberCheck #20
    e4 r4 | 
    r8 f4. ( | % 22
    e2 ) | % 23
    f2 | % 24
    d8 [ e8 ] f8 [ c8 ] s4 d4 | % 26
    e4 s4 | % 27
    d8 [ es8 d8 g8 ~ ] | % 28
    g8 [ fis8 g8 d8 ] | % 29
    c8. [ e16 ] f8 [ e8 ] | s2 | s2 | % 32
    g8 [ b8 a8 g8 ] | % 33
    f4 g8 [ f8 ] | % 34
    a8 [ c8 b8 a8 ] | % 35
    e4. f16 [ g16 ] | % 36
    a4 bes8 [ f8 ] | % 37
    f8 [ e16 f16 ] f8 [ e8 ] | s2 | % 39
    d2 ~ | \barNumberCheck #40
    d4 es8 [ d8 ] | % 41
    f4 e4 | % 42
    f4 bes,4 | % 43
    a4 g4 | % 44
    a2 \bar "|."
}
  

VBenedictusODynamics = {
  s8\p | % 1
  s2*15 | % 16
  s8 s8\< s8 s8 | % 17
  s4\f s | % 18
  s2*3 | % 21
  s8\< s4. | % 22
  s8\!\> s4. | % 23
  s2\!\p | % 24
  s2*11 | % 35
  s4\< s8 s8 | % 36
  s4\!\f s4 | % 37
  s2*7 | \barNumberCheck #44 % 44
  \VBenedictusFading \bar"|."
}

VBenedictusOIIaMusic =  \relative c' {
  c8 ~ | 
  c4. a8 | % 2
  bes4 a4 ~ | % 3
  a8[ g16 f] g8[ f8 ] | % 4
  e4 r8 c'8 | % 5
  bes8 [ c8 bes8 d8 ] | % 6
  es4 d8 [ bes8 ~ ] | % 7
  bes8 [ a16 g16 ] c8 [ bes8 ] | % 8
  a4 r4 | % 9
  c8 [ e8 d8 c8 ] | \barNumberCheck #10
  g2 | % 11
  d'8 [ f8 e8 d8 ] | % 12
  a2 ~ | % 13
  a8 [ gis8 ] a8 [ b8 ] | % 14
  c4. f8 ~ | % 15
  f8 [ e16 d16 ] c8 [ b8 ] | % 16
  c4 r4 | % 17
  r8 g8 [ b8 d8 ] | % 18
  c2 ~ | % 19
  c4 b4 | \barNumberCheck #20
  c8 [ c,8 e8 g8 ] | % 21
  a2 | % 22
  bes4 c4 | % 23
  c4. a8 | % 24
  bes4 a4 ~ | % 25
  a8 [ g16 f16 ] g8 [ f8 ] | % 26
  e4 r8 c'8 | % 27
  bes8 [ c8 bes8 d8 ] | % 28
  es4 d8 [ bes8 ~ ] | % 29
  bes8 [ a16 g16 ] c8 [ bes8 ] | \barNumberCheck #30
  a4 r4 | % 31
  c8 [ e8 d8 c8 ] | % 32
  g2 | % 33
  d'8 [ f8 e8 d8 ] | % 34
  a2 ~ | % 35
  a8 [ gis8 a8 c8 ~ ] | % 36
  c8 [ es8 ] d8 [ bes8 ] | % 37
  a8 [ g16 a16 ] c8 [ bes8 ] | % 38
  a2 | % 39
  f2 ~ | \barNumberCheck #40
  f2 | % 41
  c'4. bes8 | % 42
  a8 [ c,8 d8 des8 ] | % 43
  c4 d8 [ e8 ] | % 44
  f2 \fermata \bar "|."
}

VBenedictusOIIbMusic =  \relative f {
  f8 ~ | 
  f2 ~ | % 2
  f2 | % 3
  d8[ e16 f] bes,4 | % 4
  c4 r8 c8 | % 5
  g'2 ~ | % 6
  g8 [ a8 bes8 bes,8 ] | % 7
  c2 | % 8
  f4 r4 | 
  R2 | \barNumberCheck #10
  g2 | % 11
  d2 | % 12
  a'2 | % 13
  e4 a8 [ g8 ] | % 14
  c8 [ b8 a8 f8 ] | % 15
  g2 | % 16
  c,4 r4 |
  R2 | % 18
  r8 e8 [ g8 bes8 ] | % 19
  bes8 [ a8 ] g4 | \barNumberCheck #20
  c,4 r4 | % 21
  c2 ~ | % 22
  c2 | % 23
  f2 | % 24
  f2 | % 25
  d8 [ e16 d16 ] bes4 | % 26
  c4 r8 c8 | % 27
  g'2 ~ | % 28
  g8 [ a8 bes8 bes,8 ] | % 29
  c2 | \barNumberCheck #30
  f4 r4 | 
  R2 | % 32
  g2 | % 33
  d2 | % 34
  a'2 | % 35
  e4 a8 [ g8 ] | % 36
  f4 bes,4 | % 37
  c2 | % 38
  f2 | % 39
  bes,2 ~ | \barNumberCheck #40
  bes4 a8 [ bes8 ] | % 41
  c2 | % 42
  f,2 ~ | % 43
  f2 ~ | % 44
  f2 \bar "|."
}

VBenedictusVcBMusic = \relative f {
  f8\p |
  f2 | % 2
  f2 | % 3
  d8[ e16( f)] bes,4 | % 4
  c4 r8 c8 | % 5
  g'2 | % 6
  g8[ a8 bes8 bes,8] | % 7
  c2 | % 8
  f4 r4 | R2 | \barNumberCheck #10
  g2 | % 11
  d2 | % 12
  a'2\< | % 13
  e4 a8[ g8]\! | % 14
  c8[ b8 a8 f8] | % 15
  g2 | % 16
  c,4 r4 | R2 | % 18
  r8 e8\f([ g8 bes!8)] | % 19
  bes8[ a8] g4 | \barNumberCheck #20
  c,4 r4 | % 21
  c2\p\< | % 22
  c2\> | % 23
  f2\!\!\p | % 24
  f2 | % 25
  d8[ e16 f16] bes,4 | % 26
  c4 r8 c8 | % 27
  g'2 | % 28
  g8[ a8 bes8 bes,8] | % 29
  c2 | \barNumberCheck #30
  f4 r4 | R2 | % 32
  g2 | % 33
  d2 | % 34
  a'2 | % 35
  e4\< a8[ g8] | % 36
  f4\!\f bes,4 | % 37
  << c2 {s8\> s8 s8 s\!} >> | % 38
  f4 f4 | % 39
  bes,2~ | \barNumberCheck #40
  bes8[ bes8 a8 bes8] | % 41
  c4 c4 | % 42
  f,2~ | % 43
  f2~ | % 44
  << {f2\fermata} \VBenedictusFading >>  \bar "|."
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

VBenedictusOStaff = \context PianoStaff = "VBenedictusOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
  \context Staff = "VBenedictusOISt" {\VBenedictusCueLabels}
  \context Staff = "VBenedictusOISt" << 
    \OIClef
    \context Voice = "VBenedictusOIa" { \voiceOne \VBenedictusKey\VBenedictusSettings\VBenedictusOIaMusic }
    \context Voice = "VBenedictusOIb" { \voiceTwo \VBenedictusKey\VBenedictusSettings\VBenedictusOIbMusic }
    \context Voice = "VBenedictusODynamics" { \VBenedictusSettings\dynamicDown\VBenedictusODynamics }
  >> 
%   \context Dynamics = "VBenedictusODynamics" { \VBenedictusSettings\VBenedictusODynamics }
  \context Staff = "VBenedictusOIISt" <<
    \OIIClef
    \context Voice = "VBenedictusOIIa" { \voiceOne \VBenedictusKey\VBenedictusSettings\VBenedictusOIIaMusic }
    \context Voice = "VBenedictusOIIb" { \voiceTwo \VBenedictusKey\VBenedictusSettings\VBenedictusOIIbMusic }
  >>
>>
