%lilypond input for Pembaur's Vierte Lateinische Messe in C
\include "Pembaur_VierteLateinischeMesse_Settings_FullScore.ly"

#(ly:set-option 'debug-skylines #t)
#(set-global-staff-size 15.25)

\header { 
  scoretype = "Partitur / Full Score"
  scorenumber = \markup{\scoreNumber \FullScoreNumber}
%   titlepagesubtitle = ""
}

\layout {
  \context {
      \Score
      \override VerticalAlignment #'max-stretch = #1000000000000
  }
  \context {
    \ChoirStaff
    \override VerticalAlignment #'max-stretch = #0
  }
  \context {
    \PianoStaff
    \override VerticalAlignment #'max-stretch = #0
  }
}

\paper {
%     annotate-spacing = ##t
%   paper-height = 40\cm
}


% \thisPageNoHeader
% \thisPageNoFooter
% 
% \markup \null
% \pageBreak
% 
% \thisPageNoHeader
% \thisPageNoFooter
% 
% \include "Pembaur_VierteLateinischeMesse_00a_Contents.ly"
% \include "Pembaur_VierteLateinischeMesse_00b_Material.ly"
% \include "Pembaur_VierteLateinischeMesse_00c_Copyright.ly"
% \pageBreak
% \include "Pembaur_VierteLateinischeMesse_00d_Einleitung.ly"
% \include "Pembaur_VierteLateinischeMesse_00e_Lyrics.ly"
% \include "Pembaur_VierteLateinischeMesse_00f_Comments.ly"
% \include "Pembaur_VierteLateinischeMesse_00g_Sources.ly"
% \pageBreak
% 
% \thisPageNoHeader
% \thisPageNoFooter
% \thisPageCopyrightFooter
% % Print out the standard header on the first real page of the score:
% \markup\markupWithHeader \titleHeaderMarkup
% 

\createScore #"IKyrie" #'("LongScore")
\createScore #"IIGloria" #'("LongScore")
\createScore #"IIICredo" #'("LongScore")
\createScore #"IVSanctus" #'("LongScore")
\createScore #"VBenedictus" #'("LongScore")
\createScore #"VIAgnus" #'("LongScore")

