%lilypond input for Pembaur's Vierte Lateinische Messe in C
\include "Pembaur_VierteLateinischeMesse_Settings_FullScore.ly"
% #(set-global-staff-size 16.5)
#(set-global-staff-size 15)

\header { 
  instrument = "Coro e organo"
  scoretype = "Orgelpartitur / Organ Score"
}


\paper {
  ragged-bottom = ##t
  ragged-last-bottom = ##t
  #(define (page-post-process layout pages) (oly:create-toc-file layout pages))
}
\paper {
%   bookTitleMarkup = \titlePageMarkup
  left-margin=1.2\cm
  line-width=18.5\cm
  top-margin=1\cm
  bottom-margin=1\cm

  between-system-space = #0.1
  between-system-padding = #0.1
%   ragged-bottom=##t
  ragged-last-bottom=##t
}
\paper { 
annotate-spacing = ##t 
% ragged-bottom = ##f
#(define page-breaking ly:optimal-breaking)
}
#(ly:set-option 'debug-skylines #t)

% \markup \null
% \pageBreak
% 
% \include "Pembaur_VierteLateinischeMesse_00a_Contents.ly"
% \include "Pembaur_VierteLateinischeMesse_00b_Material.ly"
% \include "Pembaur_VierteLateinischeMesse_00c_Copyright.ly"
% \pageBreak
% \include "Pembaur_VierteLateinischeMesse_00d_Einleitung.ly"
% \include "Pembaur_VierteLateinischeMesse_00e_Lyrics.ly"
% \include "Pembaur_VierteLateinischeMesse_00f_Comments.ly"
% \include "Pembaur_VierteLateinischeMesse_00g_Sources.ly"
% \pageBreak
% 
% \thisPageNoHeader
% \thisPageNoFooter
% \thisPageCopyrightFooter
% % Print out the standard header on the first real page of the score:
% \markup\markupWithHeader \titleHeaderMarkup




\createScore #"IKyrie" #'("OrganScore")
\createScore #"IIGloria" #'("OrganScore")
\createScore #"IIICredo" #'("OrganScore")
\createScore #"IVSanctus" #'("OrganScore")
\createScore #"VBenedictus" #'("OrganScore")
\createScore #"VIAgnus" #'("OrganScore")
