%lilypond input for Schubert's Stabat Mater
% changes to the global score settings for single-instrument sheets
\include "Pembaur_VierteLateinischeMesse_Settings.ly"

#(set-default-paper-size "a4")
% #(set-global-staff-size 21)

\paper {
  ragged-bottom = ##f
%   ragged-last-bottom = ##t
}
\layout {
  \context {  \Staff
    % No instrument names, they are already in the title/header!
    \remove "Instrument_name_engraver"
    % line breaks only at rests for page turning
%     \consists "Page_turn_engraver"
    \override VerticalAxisGroup #'remove-empty = ##f
  }
%   \context {
%     \RemoveEmptyStaffContext 
    % No instrument names, they are already in the title/header! (Removing 
    % the engraver only from the \Staff context is not sufficient!)
%     \remove "Instrument_name_engraver"
%   }
}

