\include "Pembaur_VierteLateinischeMesse_Settings_Global.ly"

IKyriePieceName = "Kyrie"
IKyriePieceNameTacet = "Kyrie tacet"
IKyrieTempo = "Mäßig, andächtig."

IKyrieFading = { s8\> s s s s s s s\!\pp } 
IKyrieKey = \notemode {
	\key c\major
}
IKyrieSettings = \notemode {	
  \tempo \IKyrieTempo
  \time 4/4
}


IKyrieCueLabels = \notemode {
  \IKyrieSettings
  s1*3 | %4
  s4 s4*0\newInstrument\cueCl s4 s2 | % 5
  s1*3 | % 8
  s4 s4*0\newInstrument\cueCl s4 s2 | % 9
  s1*3 | % 12
  s4*0\newInstrument\cueCor s4 s4*0\newInstrument \cueFl s4 s2 | % 13
  s1*12 | % 25
  s4*0\newInstrument #(string-join (list cueFl cueCl cueCor) ",") s4 s2. | % 26
  s1*10 | % 36
  s4*0\newInstrument\cueFl s4 s2. | % 37
  s4*0\newInstrument\cueCorI s4 s2. | % 38
  s4*0\newInstrument\cueCorII s4 s2. | % 39 
  s1*11 | \barNumberCheck #50
  s4*0\newInstrument\cueCor s4 s4*0\newInstrument\cueFl s4 s2 | % 51
  s1*15
}

IKyrieFlMusic = \relative d''' {
  R1*11  | % 12
  r4 d4 \f e4 d4 | % 13
  e2. r4 | % 14
  r4 e4 d4 e4 | % 15
  d2. r4 | % 16
  r4 b4 c4 b4 | % 17
  a4 r4 r2 | %18
  R1*7 | % 25
  g1 \f ( | % 26
  fis4 a4 g4 ) r4 | % 27
  b1 ( | % 28
  a4 c4 b4 ) r4 | % 29
  b1 | \barNumberCheck #30
  c1\< | % 31
  d1 | % 32
  e1 | % 33
  dis2 \! r2 | % 34
  R1*2 | % 36
  e,4 \p ( b'4 gis4 e4 ) | % 37
  a1 ~ | % 38
  a2 g2 ~ | % 39
  g4 r4 r2 | \barNumberCheck #40
  R1*10 | \barNumberCheck #50
  r4 d'4 \f e4 d4 | % 51
  e2. r4 | % 52
  r4 e4 f4 e4 | % 53
  f2. r4 | % 54
  r4 e4 f4 e4 | % 55
  d4 r4 r2 | R1 | % 57
  r2 r4 f4 | % 58
  e4 ( f4 e4 d4 ) | % 59
  c2 b2 | \barNumberCheck #60
  c4 r4 r2 | R1 | % 62
  r4 e,4(\p d4 c4 ) | % 63
  g'1 ~ | % 64
  g4 r4 r2 | % 65
  R1^\fermataMarkup \bar "|."
}

IKyrieClIMusic = \relative b {
  R1*3 | % 4
  r4 b4 (\p d4 g4 ) | % 5
  f2 r2 | R1*2 | % 8
  r4 e4 ( a4 bes4 ) | % 9
  a2 r2 | R1*2 | % 12
  r4 d4 \f e4 d4 | % 13
  e2. r4 | % 14
  r4 e4 d4 e4 | % 15
  d2. r4 | % 16
  r4 b4 c4 b4 | % 17
  a4 r4 r2 | R1*7 | % 25
  g1 (\f | % 26
  fis4 a4 g4 ) r4 | % 27
  b1 ( | % 28
  a4 c4 b4 ) r4 | % 29
  b1 | \barNumberCheck #30
  c1\< | % 31
  d1 | % 32
  e1  | % 33
  dis2 \! r2 | R1*2 | % 36
  e4 \p ( b'4 gis4 e4 ) | % 37
  a1 ~ | % 38
  a2 g2 ~ | % 39
  g4 r4 r2 | R1*2 | % 42
  r4 b,,4 ( d4 g4 ) | % 43
  f2 r2 | R1*2 | % 46
  r4 e4 ( a4 bes4 ) | % 47
  a2. r4 | R1*2 | \barNumberCheck #50
  r4 d4 \f e4 d4 | % 51
  e2. r4 | % 52
  r4 e4 f4 e4 | % 53
  f2. r4 | % 54
  r4 e4 f4 e4 | % 55
  d4 r4 r2 | R1 | % 57
  r2 r4 f4 | % 58
  e4 ( f4 e4 d4 ) | % 59
  c2 b2 | \barNumberCheck #60
  c4 r4 r2 | R1 | % 62
  r4 e4 \p ( d4 c4 ) | % 63
  g'1 ~ | % 64
  g4 r4 r2 | R1^\fermataMarkup \bar "|."
}

IKyrieClIIMusic = \relative b {
  \key c \major 
  R1*3 | % 4
  r4 b2 (\p cis4) | % 5 % TODO: Vgl 42
  d2 r2 | R1*2 | % 8
  r4 e2. | % 9
  f2 r2 | R1*2 | % 12
  r4 b4\f c4 b4 | % 13
  c2. r4 | % 14
  r4 c4 b4 c4 | % 15
  b2. r4 | % 16
  r4 d,4 e4 d4 | % 17
  d4 r4 r2 | R1*7 | % 25
  e1 (\f | % 26
  e4 dis4 e4 ) r4 | % 27
  g1 ( ~ | % 28
  g4 fis4 g4 ) r4 | % 29
  gis1 | \barNumberCheck #30
  a1\< | % 31
  b2 g2~ | % 32
  g2 e2 | % 33
  fis2 \! r2 | R1*2  | % 36
  e4(\p b'4 gis4 e4 ) | % 37
  a1 ~ | % 38
  a2 g2 ~ | % 39
  g4 r4 r2 | R1*2 | % 42
  b,2. ( cis4 ) | % 43
  d2 r2 | R1*2 | % 46
  r4 e2. | % 47
  f2. r4 | R1*2 | \barNumberCheck #50
  r4 b4\f c4 b4 | % 51
  c2. r4 | % 52
  r4 g4 a4 g4 | % 53
  a2. r4 | % 54
  r4 g4 a4 g4 | % 55
  g4 r4 r4 f4 | % 56
  e4 f4 e2 | % 57
  g1 ~ | % 58
  g4 a4 g4 f4 ~ | % 59
  f4 e2 d4 | \barNumberCheck #60
  c4 r4 r2 | R1 | % 62
  r4 e4 \p ( d4 c4 ) | % 63
  g'1 ~ | % 64
  g4 r4 r2 | R1^\fermataMarkup \bar "|."
}

IKyrieCorIMusic = \relative g' {
  R1*11 | % 12
  g2 \f g4 g4 | % 13
  g2. r4 | % 14
  g2 g4 g4 | % 15
  g2. r4 | % 16
  g2 g4 g4 | % 17
  d'4 r4 r2 | R1*7 | % 25
  e2. \f r4 | R1 | % 27
  e2. r4 | R1 | % 29
  e2 e4 e4 | \barNumberCheck #30
  e2 \< e2 | % 31
  g2 g4 g4 | % 32
  g2 g,2 | % 33
  b2 \! r2 | R1*3 | % 37
  c4 \p ( cis4 d4 c4 ) | % 38
  c4 ( b2 ) g4 ~ | % 39
  g4 r4 r2 | R1*10 | \barNumberCheck #50
  g2 \f g4 g4 | % 51
  g2. r4 | % 52
  c2 c4 c4 | % 53
  c2. r4 | % 54
  c2 c4 c4 | % 55
  f,2. r4 | R1*2 | % 58
  c'2 c4 c4 | % 59
  c2 g'2 | \barNumberCheck #60
  c,4 r4 r2 | R1 | % 62
  r2 r4  c4 \p ~ | % 63 % FIXED: r2 instead of r4 as in Corno I score!
  c4 b4 \< a4 b4 | % 64
  c2 d4. \! ( e8 ) | % 65
  << {e1\fermata} \IKyrieFading >> \bar "|."
}

IKyrieCorIIMusic = \relative g' {
  R1*11 | % 12
  g2\f g4 g4 | % 13
  c,2. r4 | % 14
  g'2 g4 g4 | % 15
  g,2. r4 | % 16 % FIXED: In CorII score g,2 r4  (i.e. one beat is missing)
  g'2 g4 g4 | % 17
  d4 r4 r2 | R1*7 | % 25
  e2. \f r4 | R1 | % 27
  e2. r4 | R1 | % 29
  e2 e4 e4 | \barNumberCheck #30
  e2\< e2 | % 31
  g2 g4  g4 | % 32
  g2 g2 | % 33
  b2 \! r2 | R1*4 | % 38
  g,1\p ~ | % 39
  g4 r4 r2 | R1*10 | \barNumberCheck #50
  g'2 \f g4 g4 | % 51
  c,2. r4 | % 52
  c2 c4 c4 | % 53
  c2. r4 | % 54
  c2 c4 c4 | % 55
  g'2 r2 | R1*2 | % 58
  c2 c4 c4 | % 59
  c2 g2 | \barNumberCheck #60
  e4 r4 r2 | R1*2 | % 63
  g1\p\< | % 64
  e2 g4.\! c8 | % 65
  << {c1\fermata} \IKyrieFading >> \bar "|."
}

IKyrieVIMusic = \relative g' {
    g4.\p ( e8 c4 ) d4 | % 2
    e4 ( f4 ) e2 | % 3
    g2 ( f4 e4 ) | % 4
    d2. r4 | % 5
    a'4. ( f8 d4 ) e4 | % 6
    f4 ( g4 ) f2 | % 7
    a2 g4 ( f4 ) | % 8
    e2. r4 | % 9
    c'4. ( a8 f4 ) g4 | \barNumberCheck #10
    a4 ( bes4 ) a4 b4 | % 11
    c2 b4 ( a4 ) | % 12
    g4 d'4\f ( e4 ) d4 | % 13
    <g, e'>2. r4 | % 14
    g4 <g e'>4 <g d'>4 <g e'>4 | % 15
    <g d'>2. r4 | % 16
    g4 b4 c4 b4 | % 17
    a4 r4 r2 | R1 | % 19
    r2 r4 c4 | \barNumberCheck #20
    b4 ( c4 b4 ) e4 | % 21
    g,2 fis2 | % 22
    g4\> c4( b4 e4 ) | % 23
    g,2 fis2\! | % 24
    g4 a4\f g4 fis4 | % 25
    <b, g'>2. r4 | % 26
    r4 c'4 b4 a4 | % 27
    <e b'>2. r4 | % 28
    r4 c'4 b4 a4 | % 29
    b4 b2 b4 | \barNumberCheck #30
    <e, c'>4\< <e c'>2 <e c'>4 | % 31
    <g d'>4 <g d'>2 <g d'>4 | % 32
    <g e'>4 <g e'>2 e'4 | % 33
    dis2\! r2 | % 34
    r2 a2\p | % 35
    gis2 fis2 | % 36
    e2 r2 | % 37
    a1~ | % 38
    a2 g2~ | % 39
    g4. e8 c4 d4 | \barNumberCheck #40
    e4 ( f4 ) e2 | % 41
    g2 ( f4 e4 ) | % 42
    d2. r4 | % 43
    a'4. ( f8 d4 ) e4 | % 44
    f4 ( g4 ) f2 | % 45
    a2 g4 ( f4 ) | % 46
    e2. r4 | % 47
    c'4. ( a8 f4 ) g4 | % 48
    a4 ( bes4 ) a4 ( b4 ) | % 49
    c2 ( b4 ) a4 | \barNumberCheck #50
    g4 d'4\f e4 d4 | % 51
    <g, e'>2. r4 | % 52
    c4 e4 f4 e4 | % 53
    <a, f'>2. r4 | % 54
    c4 e4 f4 e4 | % 55
    <g, d'>4 r4 r2 | R1 | % 57
    r2 r4 f'4 | % 58
    e4 ( f4 ) e4 d4 | % 59
    c2 b2 | \barNumberCheck #60
    c4 a4\p ( g4 f4 ) | % 61
    f4 ( e2 d4 ) | % 62
    c2 r2 | % 63
    g'4\pp\< g2 g4 | % 64
    g2 d4.\! ( e8 ) | % 65
    << {e1\fermata} \IKyrieFading >> \bar "|."
}

IKyrieVIIMusic = \relative g {
    g1\p | % 2
    g4 c2 c4 | % 3
    b4 c4 b4 c4 | % 4
    b4 b2 ( bes4 ) | % 5
    a1 | % 6
    a4 d2 d4 | % 7
    cis4 d4 cis4 d4 | % 8
    cis4 cis2 ( c4 ) | % 9
    c1 | \barNumberCheck #10
    c4 f2 f4 | % 11
    e2 fis2 | % 12
    g4 g4\f g4 g4 | % 13
    <c, g'>2. r4 | % 14
    g'4 <c, g'>4 <b g'>4 <c g'>4 | % 15
    <b g'>2. r4 | % 16
    g'4 g4 g4 g4 | % 17
    d4 b4 a4 c4 | % 18
    b4 c4 b4 g'4 | % 19
    fis4 g4 fis2 | \barNumberCheck #20
    g2 d4 e4 | % 21
    d2. c4 | % 22
    b4\> g'2 e4 | % 23
    d4 d2 d4~\! | % 24
    d4 a'4\f g4 fis4 | % 25
    <g, e'>2. r4 | % 26
    r4 c'4 b4 a4 | % 27
    <b, g'>2. r4 | % 28
    r4 a'4 g4 fis4 | % 29
    gis4 gis2 gis4 | \barNumberCheck #30
    <c, a'>4\< <c a'>2 <c a'>4 | % 31
    <d b'>4 <d b'>2 <d b'>4 | % 32
    <e c'>4 <e c'>2 e4 | % 33
    <b fis'>1\! | % 34
    r2 e2\p~ | % 35
    e2 dis2 | % 36
    e2 r2 | % 37
    e2 f2~ | % 38
    f4 f2 f4 | % 39
    e2 g,2 | \barNumberCheck #40
    g4 c2 c4 | % 41
    b4 c4 b4 c4 | % 42
    b4 b2 ( bes4 ) | % 43
    a1 | % 44
    a4 d2 d4 | % 45
    cis4 d4 cis4 d4 | % 46
    cis4 cis2 ( c4 ) | % 47
    c1 | % 48
    c4 f2 f4 | % 49
    e2 fis2 | \barNumberCheck #50
    g4 g4\f g4 g4 | % 51
    <c, g'>2. r4 | % 52
    c'4 g4 a4 g4 | % 53
    <c, a'>2. r4 | % 54
    c'4 g4 a4 g4 | % 55
    <d b'>4 e4 d4 f4 | % 56
    e4 f4 e2 | % 57
    g1 | % 58
    g4 ( a4 ) g4 f4~ | % 59
    f4 e2 d4 | \barNumberCheck #60
    c4 f4 ( e4 d4 ) | % 61
    c2 b2 | % 62
    c2 r2 | % 63
    d2\pp\< d2 | % 64
    c2 b4.\! ( c8 ) | % 65
    << {c1\fermata} \IKyrieFading >> \bar "|."
}

IKyrieVaMusic = \relative e {
    e2.\p f4 | % 2
    e4 a4 g2 | % 3
    g1 | % 4
    g4 g2 ( e4 ) | % 5
    f2. g4 | % 6
    f4 bes4 a2 | % 7
    a1 | % 8
    a4 a2 ( bes4 ) | % 9
    a2. bes4 | \barNumberCheck #10
    a4 d4 c4 gis4 | % 11
    a4 e'4 d4 c4 | % 12
    b4 b4\f c4 b4 | % 13
    c2. r4 | % 14
    g4 <g e'>4 <g d'>4 <g e'>4 | % 15
    <g d'>2. r4 | % 16
    g4 <g d'>4 <g e'>4 <g d'>4 | % 17
    a4 b4 a4 c4 | % 18
    b4 g2 b4 | % 19
    d4 d2 d4~ | \barNumberCheck #20
    d4 e4 d4 c4~ | % 21
    c4 b2 a4 | % 22
    g4\> e'4 d4 c4~ | % 23
    c4 b2 a4\! | % 24
    b4 a4\f g4 fis4 | % 25
    b2. r4 | % 26
    r4 a4 g4 fis4 | % 27
    <e b'>2. r4 | % 28
    r4 c'4 b4 a4 | % 29
    e4 b'4 gis4 e4 | \barNumberCheck #30
    c'4\< c2 c4  | % 31
    b4 g4 b4 d4 | % 32
    c4 g4 a4 ais4 | % 33
    b2\! r2 | % 34
    r2 c2\p | % 35
    b2 a2 | % 36
    gis2 r2 | % 37
    c4 cis4 d4 c4~ | % 38
    c4 b2 b4 | % 39
    g2 e4 f4 | \barNumberCheck #40
    e4 a4 g2 | % 41
    g1 | % 42
    g4 g2 ( e4 ) | % 43
    f2. g4 | % 44
    f4 bes4 a2 | % 45
    a1 | % 46
    a4 a2 ( bes4 ) | % 47
    a2. bes4 | % 48
    a4 d4 c4 gis4 | % 49
    a4 e'4 d4 c4 | \barNumberCheck #50
    b4 b4\f c4 b4 | % 51
    c2. r4 | % 52
    c4 c4 c4 c4 | % 53
    <a f'>2. r4 | % 54
    c4 c4 c4 c4 | % 55
    <g d'>4 e'4 d4 f4 | % 56
    e4 c2 c4 | % 57
    d4 e4 f4 e8 [ d8 ] | % 58
    c2 g4 a4 | % 59
    g2. f4 | \barNumberCheck #60
    e4 r4 r4 a4 | % 61
    g2. f4 | % 62
    e2 r2 | % 63
    g2\pp\< f2 | % 64
    e2 g2\! | % 65
    << {g1\fermata} \IKyrieFading >> \bar "|."
}

IKyrieSMusic = \relative c'' {
  R1*12 | \dynamicsUpInside #-1.3 e4.\f e8 e2 | R1 | 
  % Measure 15
  \dynamicsUpInside #-1 d4.\f d8 d2 | R1*3 | r2 r4 c | 
  % Measure 20
  b( c) b e | \ignoreSlur g,2( fis) | g r | \ignoreMMNumber R1*2 | 
  % Measure 25
  \dynamicsUpInside #-0.5 g2\f g4 g | fis( a) g r | b2 b4 b | a( c) b r | b2 b4 b | 
  % Measure 30
  \hairpinOffset #3.5 c2\< c | d2 d4 d | e1 | dis2\! r | r2 \dynamicsUpInside #-1.5 a\p | 
  % Measure 35
  \hairpinOffset #3.5 gis(\> fis) | e\! r | \ignoreMMNumber R1*2 | \dynamicsUpInside #-1.2 g4.\p e8 c4 d | 
  % Measure 40
  e( f) e e | g2( f4 e) | d2. r4 | a'4. f8 d4 e | f( g) f f | 
  % Measure 45
  a2( g4 f) | e2. r4 | c'4. a8 f4 g | a( bes) a b | c2( b4 a) | 
  % Measure 50
  g2. r4 | \dynamicsUpInside #-1.2 e'4.\f e8 e2 | R1 | f4. f8 f2 | R1*3 | 
  % Measure 57
  r2 r4 f | e( f) e d | c2( b) |
  % Measure 60
  c4 \dynamicsUpInside #-1.5 a8\p a g4 f | \ignoreSlur f( e2 d4) | c2 r | \dynamicsUpInside #-1 g'1\pp | g2( d4. e8) | 
  % Measure 65 
  \ignoreFermata e1\fermata \bar"|."
}

IKyrieAMusic = \relative c'' {
  R1*12 | 
  \dynamicsUpInside #-0.8 g4.\f g8 g2 | 
  R1 | 
  % Measure 15
  \dynamicsUpInside #-0.8 g4.\f g8 g2 | R1*2 | r2 r4 g | fis( g) fis2 | 
  % measure 20 
  g4 g d e | \ignoreSlur d2.( c4) | b2 r | \ignoreMMNumber R1*2 | 
  % Measure 25
  \dynamicsUpInside #-0.5 e2\f e4 e | e( dis) e r | g2 g4 g | g( fis) g r | gis2 gis4 gis | 
  % Measure 30
  \hairpinOffset #3.5 a2\< a | b2 g4 g | g2( e) | fis\! r | r \dynamicsUpInside #-1.2 e\p | 
  % Measure 35
  \hairpinOffset #3.5 e(\> dis) | e\! r | \ignoreMMNumber R1*2 | \dynamicsUpInside #-1.2 g4.\p e8 c4 d | 
  % Measure 40
  e( f) e e | g2( f4 e) | d2. r4 | a'4. f8 d4 e | f( g) f f | 
  % Measure 45
  a2( g4 f) | e2. r4 | c'4. a8 f4 g | a( bes) a b | c2( b4 a) | 
  % Measure 50
  g2. r4 | \dynamicsUpInside #-0.7 g4.\f g8 g2 | R1 | a4. a8 a2 | R1 | 
  % Measure 55
  r2 r4 f | e( f) e2 | g1~ | g4 a g f | f( e2 d4) | 
  % Measure 60
  c \dynamicsUpInside #-1.5 f8\p f e4 d | \ignoreSlur c2( b) | c r | r \dynamicsUpInside #-1.5 d\pp \ignoreSlur c( b4. c8) | 
  % Measure 65
  \ignoreFermata c1\fermata \bar "|."
}

IKyrieTMusic = \relative c' {
  \dynamicsUpInside #-1 g4.\p e8 c4 d | \ignoreSlur e( f) e e | \ignoreSlur g2( f4 e) | d2. r4 | 
  % Measure 5
  a'4. f8 d4 e | f( g) f f | a2( g4 f) | e2. r4 | c'4. a8 f4 g | 
  % Measure 10
  a( bes) a b | c2( b4 a) | g2 r | \dynamicsUpInside #-0.5 c4.\f c8 c2 | R1 | 
  % Measure 15
  \dynamicsUpInside #-0.5 b4.\f b8 b2 | R1 | r2 r4 c | b( c) b2 | d1~ | 
  % Measure 20 
  d4 e d c | c( b2 a4) | g2 r | \ignoreMMNumber R1*2 | 
  % Measure 25
  \dynamicsUpInside #-0.5 b2\f b4 b | c2 b4 r | e2 e4 e | dis2 e4 r | R1 | 
  % Measure 30
  \hairpinOffset #4.5 c2\< c4 c | b2 b4 b | c( g a ais) | b2\! r | r \dynamicsUpInside #-0.5 c\p | 
  % Measure 35
  \hairpinOffset #3.5 b(\> a) | gis\! r | \ignoreMMNumber R1*2 | \dynamicsUpInside #-1.2 g4.\p e8 c4 d | 
  % Measure 40
  e( f) e e | g2( f4 e) | d2. r4 | a'4. f8 d4 e | f( g) f f | 
  % Measure 45
  a2( g4 f) | e2. r4 | c'4. a8 f4 g | a( bes) a b | c2( b4 a) | 
  % measure 50
  g2. r4 | \dynamicsUpInside #-0.7 c4.\f c8 c2 | R1 | c4. c8 c2 | r2 r4 c4 | 
  % measure 55
  b( c) b2 | \ignoreSlur c4( a g c | d e f) e8[ d] | c2 g4( a) | g2.( f4) | 
  % measure 60: a or f? a in the organ score, f in the tenor score
  e4 r r \dynamicsUpInside #-1.5 a\p | g2.( f4) | e2 r | r \dynamicsUpInside #-2 f\pp | e( g) | 
  % measure 65
  \ignoreFermata g1\fermata \bar"|."
  
}

IKyrieBMusic = \relative c' {
  \dynamicsUpInside #-2 g4.\p e8 c4 d | e( f) e e | g2( f4 e) | d2. r4 | 
  % Measure 5
  a'4. f8 d4 e | f( g) f f | a2( g4 f) | e2. r4 | c'4. a8 f4 g | 
  % Measure 10
  a( bes) a b | c2( b4 a) | g2 r | \dynamicsUpInside #-0.8 c,4.\f c8 c2 | R1 | 
  % Measure 15
  \dynamicsUpInside #-1.4 g'4.\f g8 g2 | r r4 g4 | fis( g) fis2 | \ignoreSlur g4( e d g | a b c) b8[ a] | 
  % Measure 20
  g2. c,4 | d1 | e2 r | \ignoreMMNumber R1*2 | 
  % Measure 25
  \dynamicsUpInside #-0.5 e2\f e4 g | a2 e4 r | e2 e4 g | a2 e4 r | R1 | 
  % Measure 30
  \hairpinOffset #3.5 a2\< a4 a | g2 g4 g | c,1 | b2\! \dynamicsUpInside #-1.5 a\p | gis2( a | 
  % Measure 35
  \hairpinOffset #3.5 b1)\> | e2\! r | \ignoreMMNumber R1*2 | \dynamicsAllInside #-1.2 #1.8 g4.\p e8 c4 d | 
  % Measure 40
  e( f) e e | g2( f4 e) | d2. r4 | a'4. f8 d4 e | f( g) f f | 
  % Measure 45
  a2( g4 f) | e2. r4 | c'4. a8 f4 g | a( bes) a b | c2( b4 a) | 
  % Measure 50
  g2. r4 | \dynamicsUpInside #-0.7 c,4.\f c8 c2 | R1 | f4. f8 f2 | R1*2 | 
  % Measure 56
  r2 r4 c | b( c) b2 | c2.( f4) | g2( g,) | 
  % Measure 60
  a4 r r \dynamicsUpInside #-0.5 f'\p | g2( g,) | c r | \dynamicsUpInside #-1.5 g1\pp | g | 
  % Measure 65
  \ignoreFermata c\fermata \bar"|."
}

IKyrieSLyrics = \lyricmode {
  Ky -- ri -- e, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son.
}

IKyrieALyrics = \lyricmode {
  Ky -- ri -- e, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e,  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son.
}

IKyrieTLyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, e -- lei -- son,
  Ky -- ri -- e e -- lei -- son, e -- lei -- son,
  Ky -- ri -- e e -- lei -- son, e -- lei -- son.
  Ky -- ri -- e,
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e,  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, e -- lei -- son.
}

IKyrieBLyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, e -- lei -- son,
  Ky -- ri -- e e -- lei -- son, e -- lei -- son,
  Ky -- ri -- e e -- lei -- son, e -- lei -- son.
  Ky -- ri -- e,
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, 
  Ky -- ri -- e,  
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, e -- lei -- son, e -- lei -- son.
}

IKyrieOIaMusic =  \relative g' {
  g4. e8 c4 d4 | % 2
  e4 f4 e2 | % 3
  g2 f4 e4 | % 4
  d4 b4 d4 g4 | % 5
  a4. f8 d4 e4 | % 6
  f4 g4 f2 | % 7
  a2 g4 f4 | % 8
  e2 r2 | % 9
  c'4. a8 f4 g4 | \barNumberCheck #10
  a4 bes4 a4 b4 | % 11
  c2 b4 a4 | % 12
  g4 d'4 e4 d4 | % 13
  e2. r4 | % 14
  r4 e4 d4 e4 | % 15
  d2. r4 | % 16
  r4 b4 c4 b4 | % 17
  a4 r4 r2 | % 18
  r2 r4 g4 | % 19
  r2 r4 c4 | \barNumberCheck #20
  b4 c4 b4 e4 | % 21
  g,2 fis2 | % 22
  g4 c4 b4 e4 | % 23
  g,2 fis2 | % 24
  g4 a4 g4 fis4 | % 25
  g2. r4 | % 26
  r4 c4 b4 a4 | % 27
  <g b>2. r4 | % 28
  r4 <a c>4 <g b>4 <fis a>4 | % 29
  <gis b>1 | \barNumberCheck #30
  <a c>1 | % 31
  d1 | % 32
  e1 | % 33
  dis2 r2 | % 34
  r2 a2 | % 35
  gis2 fis2 | % 36
  e4 b'4 gis4 e4 | % 37
  a1 ~ | % 38
  a2 g2 ~ | % 39
  g4. e8 c4 d4 | \barNumberCheck #40
  e4 f4 e2 | % 41
  g2 f4 e4 s4 b4 d4 g4 | % 43
  a4. f8 d4 e4 | % 44
  f4 g4 f2 | % 45
  a2 g4 f4 | % 46
  e2. s4 | % 47
  c'4. a8 f4 g4 | % 48
  a4 bes4 a4 b4 | % 49
  c2 b4 a4 | \barNumberCheck #50
  g4 d'4 e4 d4 |
  s1 s1 s1 s1 |
  \oneVoice s4 r4 r4 s4 |
  \voiceOne
  R1 | % 57
  r2 r4 f4 |
  s1 | % 59
  c2 b2 | \barNumberCheck #60
  <c, c'>4 <f a>4 <e g>4 <d f>4 ~ | % 61
  f4 e2 d4 | % 62
  c4 e4 d4 s4 | % 63
  <d g>1 ~ | % 64
  <c g'>2( <b d>4. <c e>8) | % 65
  <c e>1 \fermata \bar "|."
}

IKyrieOIbMusic =  \relative g {
  g1 ~ | % 2
  g4 c2. | % 3
  b4 c4 b4 c4 | % 4
  b4 b2( bes4) | % 5
  a1 ~ | % 6
  a4 d2. | % 7
  cis4 d4 cis4 d4 | % 8
  cis2. c4 | % 9
  c1 ~ | \barNumberCheck #10
  c4 f2. | % 11
  e2 fis2 | % 12
  g4 g2. ~ | % 13
  g2. r4 | % 14
  g1 ~ | % 15
  g2. r4 | % 16
  g1 | % 17
  d4 r4 r2 |
  r2 r4 s4 | % 19
  fis4 g4 fis2 | \barNumberCheck #20
  g2 d4 e4 | % 21
  d2. c4 | % 22
  b4 g'2 e4 | % 23
  d1 ~ | % 24
  d4 s2. | % 25
  e2. r4 |
  r4 s4 s2 |
  s2. r4 |
  r4 s2. |
  s1 s1 | % 31
  b'2 g2 ~ | % 32
  g2 e2 | % 33
  fis2 r2 |
  r2 e2 | % 35
  e2 dis2 | % 36
  e2 s2 | % 37
  e2 f2 ~ | % 38
  f1 | % 39
  e2 g,2 | \barNumberCheck #40
  g4 c2. | % 41
  b4 c4 b4 c4 | % 42
  <b d>4 b2 ( bes4 ) | % 43
  a1 ~ | % 44
  a4 d2. | % 45
  cis4 d4 cis4 d4 | % 46
  cis2. c4 | % 47
  c1 ~ | % 48
  c4 f2. | % 49
  e2 fis2 | \barNumberCheck #50
  g4 g2. | % 51
  \oneVoice
  <g e'>2. r4 | % 52
  r4 <g e'>4 <a f'>4 <g e'>4 | % 53
  <a f'>2. r4 | % 54
  r4 <g e'>4 <a f'>4 <g e'>4 | % 55
  <g d'>4 \change Staff = "IKyrieOIISt" \voiceOne e4 d4 \change Staff = "IKyrieOISt" f4 | % 56
  \voiceTwo e4 f4 e2 | % 57
  g1 ~ | % 58
  <g e'>4 <a f'>4 <g e'>4 <f d'>4 ~ | % 59
  f4 e2 d4 s1 | % 61
  c2 b2 | s2 s4 c4 ~ | % 63
  c4 b4 a4 b4 s1 s1 \bar "|."
}

IKyrieOIIaMusic =  \relative e {
  e2. f4 | % 2
  e4 a4 g2 ~ | % 3
  g1 ~ | % 4
  g2 r2 | % 5
  f2. g4 | % 6
  f4 bes4 a2 ~ | % 7
  a1 ~ | % 8
  a2. bes4 | % 9
  a2. bes4 | \barNumberCheck #10
  a4 d4 c4 gis4 | % 11
  a4 e'4 d4 c4 | % 12
  b4 b4 c4 b4 | % 13
  c2. r4 | % 14
  r4 c4 b4 c4 | % 15
  b2. r4 | % 16
  r4 d4 e4 d4 | % 17
  a4 b4 a4 c4 | % 18
  b4 c4 b2 | % 19
  d1 ~ | \barNumberCheck #20
  d4 e4 d4 c4 ~ | % 21
  c4 b2 a4 | % 22
  g4 e'4 d4 c4 ~ | % 23
  c4 b2 a4 | % 24
  b4 a4 g4 fis4 | % 25
  b2. r4 |
  r4 s2. |
  s2. r4 |
  r4 s2. |
  s1 | \barNumberCheck #30
  a1 | % 31
  d4 g,4 b4 d4 | % 32
  c4 g4 a4 ais4 | % 33
  b2 r2 s2 c2 | % 35
  b2 a2 | % 36
  gis2 r2 | % 37
  c4 cis4 d4 c4 ~ | % 38
  c4 b2. | % 39
  g2 e4 f4 | \barNumberCheck #40
  e4 a4 g2 ~ | % 41
  g1 ~ | % 42
  g2 r2 | % 43
  f2. g4 | % 44
  f4 bes4 a2 ~ | % 45
  a1 | % 46
  a2. bes4 | % 47
  a2. bes4 | % 48
  a4 d4 c4 gis4 | % 49
  a4 e'4 d4 c4 | \barNumberCheck #50
  b4 b4 c4 b4 | % 51
  s2. r4 | % 52
  c1 ~ | % 53
  c2. r4 | % 54
  c1 | % 55
  b4 \voiceFour c4 b2 \voiceOne | % 56
  c4 a4 g4 c4 | % 57
  d4 e4 f4 e8 [ d8 ] | % 58
  c2 g4 a4 | % 59
  g2. f4 | \barNumberCheck #60
  <a, e'>4 r4 r4 s4 | % 61
  g'2. f4 | % 62
  e4 e4 d4 c4 | % 63
  g'2 f2 | % 64
  e2 g2 | % 65
  <c, g'>1 \fermata \bar "|."
}

IKyrieOIIbMusic =  \relative c {
    c2. b4 | % 2
    c2. e4 | % 3
    f4 e4 d4 c4 | % 4
    g2 r2 | % 5
    d'2. cis4 | % 6
    d2. f4 | % 7
    g4 f4 e4 d4 | % 8
    a4 cis4 e4 g4 | % 9
    f2. e4 | \barNumberCheck #10
    f2. d4 | % 11
    a2 d2 | % 12
    g4 g2. | % 13
    c,2. r4 | % 14
    g'1 | % 15
    g,2. r4 | % 16
    g'1 | % 17
    fis4 g4 fis2 | g4 e4 d4 g4 | % 19
    a4 b4 c4 b8 [ a8 ] | \barNumberCheck #20
    g2. c,4 | % 21
    d1 | % 22
    e2 b4 c4 | % 23
    d1 | % 24
    g4 s2. | % 25
    e2. r4 | % 26
    r4 a4 g4 fis4 | % 27
    <e e'>2. r4 | % 28
    r4 <a c>4 <g b>4 <fis a>4 | % 29
    e4 b'4 gis4 e4 | \barNumberCheck #30
    r4 e4 c4 a4 | % 31
    g1 | % 32
    c1 | % 33
    b2 a2 | % 34
    gis2 a2 | % 35
    b1 | % 36
    e2 r2 | % 37
    r4 a4 f4 d4 | % 38
    g4 d4 b4 g4 | % 39
    c2. b4 | \barNumberCheck #40
    c2. e4 | % 41
    f4 e4 d4 c4 | % 42
    g2 r2 | % 43
    d'2. cis4 | % 44
    d2. f4 | % 45
    g4 f4 e4 d4 | % 46
    a4 cis4 e4 g4 | % 47
    f2. e4 | % 48
    f2. d4 | % 49
    a2 d2 | \barNumberCheck #50
    g4 g2. | % 51
    <c, c'>2. r4 | % 52
    c1 | % 53
    f2. r4 | % 54
    c1 | % 55
    g'4 r4 r2 | % 56
    r2 r4 c,4 | % 57
    b4 c4 b2 | % 58
    c2. f4 | % 59
    g2 g,2 | \barNumberCheck #60
    s4 r4 r4  <f' a>4 | % 61
    g2 g,2 | % 62
    c4 r4 r2 | % 63
    g1 ~ | % 64
    g1 |
    s1 \bar "|."
}

IKyrieODynamics = { 
  s4\p s4 s2 | %2 
  s1*10 | % 12
  s4 s\f s2 | % 13 
  s1*11 | % 24
  s4 s4\f s4 s4 | % 25
  s1*8 | % 33 
  s2 s2\p | % 34
  s1*16 | \barNumberCheck #50
  s4 s\f s2 | % 51
  s1*9 | \barNumberCheck #60
  s4 s\p s2 | % 61
  s1*2 | % 63 
  s4\pp s4 s2 | % 64
  s1*2 \bar"|."
}

IKyrieVcBMusic = \relative c {
    c2.\p b4 | % 2
    c2. e4 | % 3
    f4 e4 d4 c4 | % 4
    g2 r2 | % 5
    d'2. cis4 | % 6
    d2. f4 | % 7
    g4 f4 e4 d4 | % 8
    a4 cis4 e4 g4 | % 9
    f2. e4 | \barNumberCheck #10
    f2. d4 | % 11
    a2 d2 | % 12
    g,4 g'2\f g4 | % 13
    c,2. r4 | % 14
    g'4 g2 g4 | % 15
    g,2. r4 | % 16
    g'4 g2 g4 | % 17
    fis4 g4 fis4 fis4 | % 18
    g4 e4 d4 g4 | % 19
    a4 b4 c4 b8 [ a8 ] | \barNumberCheck #20
    g2. r4 | % 21
    d1 | % 22
    e2\> b4 c4 | % 23
    << d1 {s2 s4 s4\!} >> | % 24
    g4 a4\f g4 fis4 | % 25
    e2. r4 | % 26
    r4 a4 g4 fis4 | % 27
    e2. r4 | % 28
    r4 a4 g4 fis4 | % 29
    << {\voiceOne r4 \set Voice.instrumentCueName = "Cello" b4 gis4 e4 | a4 } \\ {\voiceTwo e2 r2 | r4 } >> 
        \set Voice.instrumentCueName = "Basso" e\< c a | % 31
    g4 g2 g4 | % 32
    c4 c2 c4 | % 33
    b2\! a2\p | % 34
    gis2 a2 | % 35
    b1\> | % 36
    e2\! r2 | % 37
    r4 a4 f4 d4 | % 38
    g4 d4 b4 g4 | % 39
    c2.\p b4 | \barNumberCheck #40
    c2. e4 | % 41
    f4 e4 d4 c4 | % 42
    g2 r2 | % 43
    d'2. cis4 | % 44
    d2. f4 | % 45
    g4 f4 e4 d4 | % 46
    a4 cis4 e4 g4 | % 47
    f2. e4 | % 48
    f2. d4 | % 49
    a2 d2 | \barNumberCheck #50
    g,4 g'2\f g4 | % 51
    c,2. r4 | % 52
    c4 c2 c4 | % 53
    f2. r4 | % 54
    c4 c2 c4 | % 55
    << {\voiceOne r4 \set Voice.instrumentCueName = "Cello" c'4 b2 | %56
                  c4 a4 g4 r4 } \\ 
       {\voiceTwo g4 r r2 | % 56
                  r2 r4 \set Voice.instrumentCueName = "Basso" c,4 } >> | %57
    b4 c4 b2 | % 58
    c2. f4 | % 59
    g2 g,2 | \barNumberCheck #60
    a4 r4 r4 f'4\p | % 61
    g2 g,2 | % 62
    c2 r2 | % 63
    g4\pp g2\< g4 | % 64
    << g1 {s2 s2\!} >> | % 65
    \tag #'cues \once \override Score . Hairpin #'minimum-length = #5
    << {c1\fermata} \IKyrieFading >> \bar "|." 
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

IKyrieOStaff = \context PianoStaff = "IKyrieOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
  \context Staff = "IKyrieOISt" {\IKyrieCueLabels}
  \context Dynamics = "IKyrieODynamics" { s1*65 }
  \context Staff = "IKyrieOIISt" {s1*65}
  \context Staff = "IKyrieOISt" << 
    \OIClef
    \context Voice = "IKyrieOIa" { \voiceOne \IKyrieKey\IKyrieSettings\IKyrieOIaMusic }
    \context Voice = "IKyrieOIb" { \voiceTwo \IKyrieKey\IKyrieSettings\IKyrieOIbMusic }
    \context Voice = "IKyrieODynamics" { \IKyrieSettings\dynamicDown\IKyrieODynamics }
  >> 
%   \context Dynamics = "IKyrieODynamics" { \IKyrieODynamics }
  \context Staff = "IKyrieOIISt" <<
    \OIIClef
    \context Voice = "IKyrieOIIa" { \voiceOne \IKyrieKey\IKyrieSettings\IKyrieOIIaMusic }
    \context Voice = "IKyrieOIIb" { \voiceTwo \IKyrieKey\IKyrieSettings\IKyrieOIIbMusic }
  >>
>>
