\include "Pembaur_VierteLateinischeMesse_Settings_Global.ly"

IIICredoPieceName = "Credo"
IIICredoPieceNameTacet = "Credo tacet"
IIICredoTempo = "Mäßig bewegt." 
IIICredoTempoII = "Langsamer."
IIICredoTempoIII = "Erstes Tempo."

IIICredoKey = \key c\major
IIICredoKeyII = \key es \major
IIICredoKeyIII = \IIICredoKey
  
IIICredoSettings = \notemode {
  \tempo \IIICredoTempo
  \time 3/4
}
IIICredoSettingsII = \notemode {
  \tempo \IIICredoTempoII
  \time 4/4 
  
}
IIICredoSettingsIII = \notemode {
  \tempo \IIICredoTempoIII
  \time 3/4
}

IIICredoCueLabels = \notemode {
  \IIICredoSettings
  s2.*15 | % 16
  s2*0\newInstrument\cueCor s2 s4 | % 17
  s2*0\newInstrument\cueCl s2 s4 | % 18
  s2.*17 | % 35
  s4*0\newInstrument#(string-join (list cueTbe cueTim) ",") s4 s2 | % 36
  s2. | % 37
  s8 s8*0\newInstrument\cueFl s8 s4 s4 | % 38
  s2.*11 | % 49
  s2.*0\newInstrument#(string-join (list cueTbe cueCor) ",") s2. | \barNumberCheck #50
  s2.*3 | % 53
  s2.*0\newInstrument\cueTim s2. | % 54
  s2.*7 | % 61
  s2.*0\newInstrument\cueTbe s2. | % 62
  s2.*4 | % 66
  \time 4/4 
  s4 s4*0\cueText #"a capella" s4 s2 | % 67
  s1*7 | % 74
  s4 s2*0\newInstrument#(string-join (list cueCl cueArchi) ",") s2 s4 | % 75
  s1*6 | % 81
  \time 3/4
  s2.*4 | % 85
  s4*0\newInstrument\cueCor s4 s4 s4 | % 86
  s2.*10 | % 96
  s4 s4 s8*0\newInstrument#(string-join (list cueTbe cueTim) ",") s8 s8 | % 97
  s2. | % 98
  s4 s4*0\newInstrument\cueFl s4 s4 | \barNumberCheck #99
  s2.*8 | % 107
  s2.*0\newInstrument\cueTim s2. | % 108
  s2.*19 | \barNumberCheck #127
  s2.*0\newInstrument#(string-join (list cueTbe cueTim) ",") s2. | % 128
  s2.*3
}


IIICredoFlMusic = \relative g'' {
  R2.*36 | % 37
  r8 g8 ( [\< a8 b8 c8 d8 ) ] | % 38
  e2 \f r4 | % 39
  b2 c4 | \barNumberCheck #40
  b4( c4 d4 | % 41
  c8 ) [ a8 ( gis8 a8 b8 c8 ) ] | % 42
  d2 r4 | % 43
  a2 b4 | % 44
  a4 ( b4 c4  | % 45
  b8)[ a8 ( b8 c8 d8 e8 ) ] | % 46
  f2. | % 47
  e8 [ c8 g8 a8 b8 c8 ] | % 48
  d2. | % 49
  c8 [ e,8 f8 g8 a8 b8 ] | \barNumberCheck #50
  c4 d4 e4 | % 51
  d8 [ fis,8 g8 a8 b8 c8 ] | % 52
  d2. | % 53
  g,2 r4 | R2.*3 | % 57
  r4 r4 g4\p~ | % 58
  g4 ( c4 b4 ) | % 59
  a4 ( d4 c4 ) | \barNumberCheck #60
  b4( a4 b4) | % 61
  c8 [ e,8 f8 g8 a8 b8 ] | % 62
  c4 d4 e4 | % 63
  d8 [ fis,8 g8 a8 b8 c8 ] | % 64
  d2. | % 65
  g,2 r4 \fermata \bar "||" 
  \IIICredoSettingsII
  \IIICredoKeyII
  R1*14 | R1^\fermataMarkup \bar "||" 
  \IIICredoSettingsIII
  \IIICredoKeyIII
  R2.*17 | % 98
  r4 g4( \f as4 | % 99
  g4 as4 bes4 ) | \barNumberCheck #100
  as4 r4 r4 | R2. | % 102
  r4 g4 ( as4 | % 103
  g4 as4 bes4 ) | % 104
  as2 r4 | R2. | % 106
  bes2. \< | % 107
  c2. ~ | % 108
  c4 d4 c4\! | % 109
  b2 r4 | \barNumberCheck #110 % TODO: \p in score!!!
  R2.*3 | % 113
  r4 r4 c4 ~ | % 114
  c4 f4 e4 | % 115
  d4 ( g4 f4 ) | % 116
  e4( d4 e4 ) | % 117
  f2. ~ | % 118
  f4( e4 d4 ) | % 119
  c4 r4 r4 | \barNumberCheck #120
  d4 r4 r4 | % 121
  e8 \ff([ c8 b8 c8 d8 e8)] | % 122
  f2 e4 | % 123
  d4 ( g4 f4 ) | % 124
  e4 ( d4 c4 ) | % 125
  a'4 ( g4 f4 ) ~ | % 126
  f4 e4 d4 | % 127
  g,2 r4 | % 128
  b,2 r4 | % 129
  c2. ~ | \barNumberCheck #130
  c4 r4 r4 \fermata \bar "|."
}

IIICredoClIMusic = \relative e' {
  R2.*16  | % 17
  e2(\p g4) | % 18
  c2( b4) | % 19
  a2. | \barNumberCheck #20
  g2 f4 | % 21
  e4 ( f4 g4 ) | % 22
  a2 ( g4 ) | % 23
  f2. ( | % 24
  e2 ) r4 | % 25
  dis4 ( e4 fis4 ) | % 26
  g2 b4 | % 27
  a4( b4 c4 ) | % 28
  b2 g4 | % 29
  fis4 ( g4 a4 ) | \barNumberCheck #30
  b2. | % 31
  c4 ( b4 c4 ) | % 32
  d4( c4 d4) | % 33
  e2 b4 ( | % 34
  c4 b4 a4 ) | % 35
  g4 c2 | % 36
  d2. | % 37
  c2 r4 | % 38
  e2. \f ~ | % 39
  e2. ~ | \barNumberCheck #40
  e2.~ | % 41 % TODO: Tie missing!
  e2 es4 | % 42
  d2. ~ | % 43
  d2. ~ | % 44
  d2. ~ | % 45
  d2 r4 | % 46
  f2. | % 47
  e2. | % 48
  d2. | % 49
  c2. | \barNumberCheck #50
  c4 d4 e4 | % 51
  d2 r4 | % 52
  d2. | % 53
  b2 r4 | R2.*3 | % 57
  r4 r4 g4\p | % 58
  g4 ( c4 b4 ) | % 59
  a4 ( d4 c4 ) | \barNumberCheck #60
  b4 ( a4 b4 ) | % 61
  c2. ~ | % 62
  c4 d4 e4 | % 63
  d2 r4 | % 64
  d2. | % 65
  b2 r4 \fermata \bar "||" % 0
  \IIICredoSettingsII
  \IIICredoKeyII
  R1*8 |
  r4 g'2\p ( a4 ) | % 75
  bes4( a4) g2 | % 76
  a4. bes8 a4 bes4 | % 77
  c2 ( bes2 ) | R1*2 | R1^\fermataMarkup \bar "||"
  \IIICredoSettingsIII
  \IIICredoKeyIII
  e,,2(\mf g4) | % 82
  c2( b4) | % 83
  a2. | % 84
  g2 f4 ( | % 85
  e4 f4 g4 ) | % 86
  a2( g4) | % 87
  f2. ( | % 88
  e2 ) r4 | % 89
  dis4 ( e4 fis4 ) | \barNumberCheck #90
  g2. | % 91
  a4 ( b4 c4 ) | % 92
  b2. | % 93
  c4 ( d4 e4 ) | % 94
  d4 ( c4 b4 ) | % 95
  a2. ( | % 96
  g4 ) r4 r4 | R2. | % 98
  r4 g'4 \f ( as4 | % 99
  g4 as4 bes4 ) | \barNumberCheck #100
  as4 r4 r4 | R2. | % 102
  r4 g4 ( as4 | % 103
  g4 as4 bes4 ) | % 104
  as2 r4 | R2. | % 106
  bes2. | % 107
  c2. ~ | % 108
  c4 d4 c4 | % 109
  b2 g,4 \f | \barNumberCheck #110
  g4 ( c4 b4 ) | % 111
  a4 ( d4 c4 ) | % 112
  b4 ( a4 b4 ) | % 113
  c2 c4 ~ | % 114
  c4 ( f4 e4 ) | % 115
  d4( g4 f4 ) | % 116
  e4 ( d4 e4 ) | % 117
  f2. ~ | % 118
  f4 e4 d4 | % 119
  c2. | \barNumberCheck #120
  d2. | % 121
  e4 r4 r4 | % 122
  f2(\ff e4  | % 123
  d4 g4 f4 | % 124
  e4 d4 c4 ) | % 125
  a'2. | % 126
  gis2 ( a4 ) | % 127
  g!2. | % 128
  b,2. | % 129
  c2. ~ | \barNumberCheck #130
  c4 r4 r4 \fermata \bar "|."
}

IIICredoClIIMusic = \relative c' {
  R2.*16 | % 17
  c2 (\p e4 ) | % 18
  g2. ~ | % 19
  g4 f2 | \barNumberCheck #20
  e2 c4 ~ | % 21
  c2 e4 | % 22
  f2 c4 | % 23
  b2. | % 24
  c2 r4 | % 25
  b2. ~ | % 26 % TODO: Pkt fehlt!
  b2. | % 27
  d2. ~ | % 28
  d2. | % 29
  d2 fis4 | \barNumberCheck #30
  g2. | % 31
  g2. ~ | % 32
  g2 f!4 | % 33
  e2. ~ | % 34
  e4 gis4 a4 | % 35
  e2 ( fis4 ) | % 36
  g2 ( f!4 ) | % 37
  e2 r4 | % 38
  e'2. \f ~ | % 39
  e2. ~ | \barNumberCheck #40
  e2. ~ | % 41
  e2 es4 | % 42
  d2. ~ | % 43
  d2. ~ | % 44
  d2. ~ | % 45
  d2 r4 | % 46
  d2. | % 47
  c2. | % 48
  b2. | % 49
  c4 b4 a4 | \barNumberCheck #50
  g2. ~ | % 51
  g2 r4 | % 52
  fis2. | % 53
  g2 r4 | R2.*4 | % 58
  c,2.\p | % 59
  d2. | \barNumberCheck #60
  e2. | % 61
  c'4 ( b4 a4 ) | % 62
  g2. ~ | % 63
  g2 r4 | % 64
  fis2. | % 65
  g2 r4 \fermata \bar "||" 
  \IIICredoSettingsII
  \IIICredoKeyII
  R1*8 | % 74
  r4 es'2 (\p fis4 ) | % 75
  g4 ( fis4 ) g2 | % 76
  fis4. g8 fis4 g4 | % 77
  a2( bes2) | R1*2 | R1^\fermataMarkup \bar "||"
  \IIICredoSettingsIII
  \IIICredoKeyIII
  c,,2(\mf e4) | % 82
  g2. ~ | % 83
  g4 f2 | % 84
  e2 c4 ~ | % 85
  c2 e4 | % 86
  f2( c4) | % 87
  b2.( | % 88
  c2) r4 | % 89
  b2. ~ | \barNumberCheck #90
  b4 e4 b4 | % 91
  d2. ~ | % 92
  d4 g2 | % 93
  g2. ~ | % 94
  g4 fis4 g4 | % 95
  fis2. | % 96
  g4 r4 r4 | R2. | % 98
  r4 e'4 \f ( f4 | % 99
  e4 f4 g4 ) | \barNumberCheck #100
  f4 r4 r4 | R2. | % 102
  r4 e4 ( f4 | % 103
  e4 f4 g4 ) | % 104
  f2 r4 | R2. | % 106
  g2. | % 107
  as2. | % 108
  es4 f4 fis4 | % 109
  g2 b,,4\f | \barNumberCheck #110
  c2. | % 111
  d2. | % 112
  g4 fis4 f4 | % 113
  e2. | % 114
  f2. | % 115
  g2. | % 116
  c4 b4 bes4 | % 117
  a2. | % 118
  gis2 a4 | % 119
  e2. | \barNumberCheck #120
  g2. | % 121
  c4 r4 r4 | % 122
  f,2(\ff e4 | % 123
  d4 g4 f4 | % 124
  e4 d4 c4 ) | % 125
  a'2. | % 126
  b4 ( c4 a4 ) | % 127
  c2. | % 128
  g2 f4 | % 129
  e2. ~ | \barNumberCheck #130
  e4 r4 r4 \fermata \bar "|."
}

IIICredoCorIMusic = \relative d'' {
  R2.*15 | % 16
  d2. \p \< | % 17
  e2\! r4  | R2.*3 | % 21
  c2. ~ | % 22
  c2. | % 23
  b4 d2 | % 24
  e2 r4 | R2. | % 26
  e2 e4 | R2. | % 28
  g2 g4 | R2. | \barNumberCheck #30
  g2 g4 | % 31
  g4 g4 g4 | % 32
  g4 g4 g4 | % 33
  e2. | % 34
  e2 c4 | % 35
  e2 r4 | % 36
  d2 r4 | % 37
  c2 r4 | % 38
  e2.~\f | % 39
  e2 r4 | R2.*2 | % 42
  d2. ~ | % 43
  d2 r4 | R2.*5 | % 49
  c2.~\p | \barNumberCheck #50
  c4 d4 e4 | % 51
  d2 r4 | % 52
  d2. | % 53
  d2 r4 | R2.*3 | % 57
  g,2. ~ | % 58
  g2 r4 | R2.*2 | % 61
  c2.~\p\< | % 62
  c4\! d4 e4 | % 63
  d2 r4 | % 64
  d2. | % 65
  d2 r4 \fermata \bar "||" 
  \IIICredoSettingsII
  R1*14 | R1^\fermataMarkup \bar "||" 
  \IIICredoSettingsIII
  R2.*4 | % 85
  c2.~\mf | % 86
  c2. | % 87
  b4 d2 | % 88
  e2 r4 | R2. | \barNumberCheck #90
  e2 e4 | R2. | % 92
  g2 g4 | % 93
  g4 g4 g4 | % 94
  g4 d4 d4 | % 95
  d2. | % 96
  g,4 r4 g'4\f | % 97
  g2. ~ | % 98
  g2 r4 | R2. | \barNumberCheck #100
  r4 r4 f4 | % 101
  g2. ~ | % 102
  g2 r4 | R2. | % 104
  r4 r4 bes,4 \ff | % 105
  es2. ~ | % 106
  es4 es4 es4 | % 107
  es2.~\< | % 108
  es4  d4 c4\! | % 109
  g'2 r4 | R2.*3 | % 113
  c,2. ~ | % 114
  c2. ~ | % 115
  c2. ~ | % 116
  c2. | % 117
  f2. ~ | % 118
  f4 e4 d4 | % 119
  e2. | \barNumberCheck #120
  b2. | % 121
  c4 r4 c4 \ff | % 122
  f2 e4 | % 123
  d4 g4 f4 | % 124
  e4 d4 c4 | % 125
  c2. | % 126
  b4 c4 f4 | % 127
  e2. | % 128
  d2. | % 129
  c2. ~ | \barNumberCheck #130
  c4 r4 r4 \fermata \bar "|."
}

IIICredoCorIIMusic = \relative g' {
  R2.*15 | % 16
  g2.\p\< | % 17
  c2 \! r4  | R2.*3 | % 21
  c,2. ~ | % 22
  c2. | % 23
  g'2. | % 24
  c2 r4 | R2. | % 26
  e,2 e4 | R2. | % 28
  g2 g4 | R2. | \barNumberCheck #30
  g2 g4 | % 31
  g4 g4 g4 | % 32
  g4 g4 g4 | % 33
  e2. | % 34
  e2 c'4 | % 35
  c2 r4 | % 36
  g2 r4 | % 37
  c,2 r4 | % 38
  e2.~\f | % 39
  e2 r4 | R2.*2 | % 42
  d2. ~ | % 43
  d2 r4 | R2.*5 | % 49
  c'2. \p ~ | \barNumberCheck #50
  c4 g4 c4 | % 51
  b2 r4 | % 52
  d,2. | % 53
  g2 r4 | R2.*3 | % 57
  g,2. ~ | % 58
  g2 r4 | R2.*2 | % 61
  c'2.~\p\< | % 62
  c4 \! g4 c4 | % 63
  b2 r4 | % 64
  d,2. | % 65
  g2 r4 \fermata \bar "||" % 0
  \IIICredoSettingsII
  R1*14 | R1^\fermataMarkup \bar "||"
  \IIICredoSettingsIII
  R2.*4 | % 85
  c,2.\mf~ | % 86
  c2. | % 87
  g'2. | % 88
  c2 r4 | R2. | \barNumberCheck #90
  e,2 e4 | R2. | % 92
  g2 g4 | % 93
  g4 g4 g4 | % 94
  g4 d'4 d4 | % 95
  d2. | % 96
  g,4 r4 g4 \f | % 97
  c2. ~ | % 98
  c2 r4 | R2. | \barNumberCheck #100
  r4 r4 f,4 | % 101
  c'2. ~ | % 102
  c2 r4 | R2. | % 104
  r4 r4 bes4\ff | % 105
  es,2. ~ | % 106
  es4 es4 es4 | % 107
  as2. \< | % 108
  << {as2.} { s4 s s4\!} >> | % 109
  g2 r4 | R2.*3 | % 113
  c,2. ~ | % 114
  c2. ~ | % 115
  c2. ~ | % 116
  c2. | % 117
  a'2. | % 118
  gis2 a4 | % 119
  g2. | \barNumberCheck #120
  g2. | % 121
  c,4 r4 c4\ff | % 122
  f2 e4 | % 123
  d4 g4 f4 | % 124
  e4 d4 c4 | % 125
  c'2. | % 126
  b4 c4 a4 | % 127
  g2. | % 128
  g2. | % 129
  c,2. ~ | \barNumberCheck #130
  c4 r4 r4 \fermata \bar "|."
}

IIICredoTbeIMusic = \relative c' {
  R2.*34 | %35
  c2. | %36
  d2. | %37
  e2 r4 | %38
  R2.*11 | %49
  c2.~\p | \barNumberCheck #50
  c4 d e | %51
  g2 r4 | %52
  a2. | %53
  g2 r4 | %54
  R2.*7 | %61
  c,2.~\p\< | %62
  c4\! d e | %63
  g2 r4 | %64
  a2. | %65
  g2 r4\fermata \bar"||" %66
  \IIICredoSettingsII
  R1*14 | \barNumberCheck #80
  R1^\fermataMarkup \bar"||" %81
  \IIICredoSettingsIII
  R2.*15 | %96
  r4 r g\f | %96
  c2. | %98
  g2 r4 | %99
  R2. | \barNumberCheck #100
  r4 r f | %101
  c'2. | %102
  g2 r4 | %103
  R2. | %104
  r4 r bes\f | %105
  es2. | %106
  bes2.\< | %107
  c2.~ | %108
  c4\! r c | %109
  g2 r4 | \barNumberCheck #110
  R2.*3 | %113
  c2.~ | %114
  c2 r4 | %115
  R2. | %116
  r4 r c | %117
  c2 r4 | %118
  R2. | %119
  c4 r r | \barNumberCheck #120
  d4 r r | %121
  e r r | %122
  R2.*5 | %127
  c2. | %128
  b2. | %129
  c2.~ | \barNumberCheck #130
  c4 r r\fermata \bar"|."
}

IIICredoTbeIIMusic = \relative c' {
  R2.*34 | %35
  c2. | %36
  g2. | %37
  c2 r4 | %38
  R2.*11 | %49
  c2.~\p | \barNumberCheck #50
  c4 g c | %51
  b2 r4 | %52
  d2. | %53
  g,2 r4 | %54
  R2.*7 | %61
  c2.~\p\< | %62
  c4\! g c | %63
  b2 r4 | %64
  d2. | %65
  b2 r4\fermata \bar"||" %66
  \IIICredoSettingsII
  R1*14 | \barNumberCheck #80
  R1^\fermataMarkup \bar"||" %81
  \IIICredoSettingsIII
  R2.*15 | %96
  r4 r g'\f | %96
  e2.~ | %98
  e2 r4 | %99
  R2. | \barNumberCheck #100
  r4 r f | %101
  e2.~ | %102
  e2 r4 | %103
  R2. | %104
  r4 r bes'\f | %105
  g2. | %106
  g2.\< | %107
  as2.~ | %108
  as4\! r c, | %109
  g2 r4 | \barNumberCheck #110
  R2.*3 | %113
  c2.~ | %114
  c2 r4 | %115
  R2. | %116
  r4 r c | %117
  c2 r4 | %118
  R2. | %119
  e4 r r | \barNumberCheck #120
  g4 r r | %121
  c r r | %122
  R2.*5 | %127
  e,2. | %128
  d2. | %129
  e2.~ | \barNumberCheck #130
  e4 r r\fermata \bar"|."
}

IIICredoTimMusic = \relative c {
  R2.*34 | %35
  g2\trill c4 | %36
  g2.\trill | %37
  c4 r r4 | %38
  R2.*15 | %53
  g2.~\startTrillSpan\p | %54
  g2.~\cresc | %55
  g2.~ | %56
  g2.~ | %57
  g2.\!\stopTrillSpan | %58
  g4 r r | %59
  R2.*2 | %61
  c2.~\startTrillSpan\p | %62
  c4\stopTrillSpan g c | %63
  g4 r4 r4 | %64
  R2.*2 \bar"||" %66
  \IIICredoSettingsII
  R1*14 | \barNumberCheck #80
  R1^\fermataMarkup \bar"||" %81
  \IIICredoSettingsIII
  R2.*15 | %96
  r4 r g\f | %96
  c2.\trill | %98
  c4 r4 r4 | %99
  R2. | \barNumberCheck #100
  r4 r c | %101
  c2.\trill | %102
  c4 r r4 | %103
  R2.*4 | %107
  c2.~\trill\ff\< | %108
  c2.\! | %109
  g4 r4 r4 | \barNumberCheck #110
  R2.*2 | %112
  g2.\startTrillSpan\p\< | %113
  c2.~ | %114
  c2.~ | %115
  c2.~ | %116
  c2.\stopTrillSpan\! | %117
  c4 r4 r4 | %118
  R2. | %119
  g4 r r | \barNumberCheck #120
  g4 r r | %121
  c r r | %122
  R2.*5 | %127
  g2.~\trill | %128
  g2. | %129
  c2.\trill | \barNumberCheck #130
  c4 r r\fermata \bar"|."
}

IIICredoVIMusic = \relative e' {
    e2\mf g4 | % 2
    c2 b4 | % 3
    a2. | % 4
    g2 f4 | % 5
    e4 f4 g4 | % 6
    a2 g4 | % 7
    f2. | % 8
    e4 e2 | % 9
    dis4 e4 fis4 | \barNumberCheck #10
    g2 b4 | % 11
    a4 b4 c4 | % 12
    b4\< g4 b4 | % 13
    c4 d4 e4\! | % 14
    d4 c4 b4 | % 15
    a2. | % 16
    g4 d4( f4) | % 17
    e2 g4 | % 18
    c2 b4 | % 19
    a2. | \barNumberCheck #20
    g2 f4 | % 21
    e4( f4 g4) | % 22
    a2 g4 | % 23
    f2.( | % 24
    e4) e2 | % 25
    dis4 e4 fis4 | % 26
    g2 b4 | % 27
    a4 b4 c4 | % 28
    b2 g4 | % 29
    fis4 g4 a4 | \barNumberCheck #30
    b2 b4 | % 31
    c4 b4 c4 | % 32
    d4 c4 d4 | % 33
    e2 b4 | % 34
    c4 b4 a4 | % 35
    g4 c2 | % 36
    d2. | % 37
    c8\<[ g8 a8 b8 c8 d8] | % 38
    <gis, e'>2\!\f r4 | % 39
    b2 c4 | \barNumberCheck #40
    b4( c4 d4) | % 41
    c8[ a8 gis8 a8 b8 c8] | % 42
    <fis, d'>2 r4 | % 43
    a2 b4 | % 44
    a4 b4 c4 | % 45
    b8[ a8 b8 c8 d8 e8] | % 46
    f2 f4 | % 47
    e8[ c8 g8 a8 b8 c8] | % 48
    d2 d4 | % 49
    c8[ e,8 f8 g8 a8 b8] | \barNumberCheck #50
    c4 d4 e4 | % 51
    d8[ fis,8 g8 a8 b8 c8] | % 52
    <fis, d'>4 r4 <fis d'>4 | % 53
    g4 r4 g4\p(~ | % 54
    g4 c4 b4) | % 55
    a4 d4( c4) | % 56
    b4 a4 fis4 | % 57
    g2 g4~( | % 58
    g4 c4  b4) | % 59
    a4\cresc d4 c4 | \barNumberCheck #60
    b4 a4 b4\!\< | % 61
    c8[ e,8 f8 g8 a8 b8]\! | % 62
    c4\f d4 e4 | % 63
    d8[ fis,8 g8 a8 b8 c8] | % 64
    <fis, d'>4 r4 <fis d'>4 | % 65
    g2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    g2.\pp r4 | R1*7 | % 74
    r4 g2\p( a4) | % 75
    bes4( a4) g2 | % 76
    a4.( bes8) a4( bes4) | % 77
    c2(\> bes2)\! | R1*2 | R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    e,2\mf g4 | % 82
    c2 b4 | % 83
    a2. | % 84
    g2 f4 | % 85
    e4 f4 g4 | % 86
    a2 g4 | % 87
    f2. | % 88
    e4 e2 | % 89
    dis4 e4 fis4 | \barNumberCheck #90
    g2 b4 | % 91
    a4 b4 c4 | % 92
    b4 g4 b4 | % 93
    c4 d4 e4 | % 94
    d4 c4 b4 | % 95
    a2. | % 96
    g8\<[ g8 fis8 g8 a8 b8]\! | % 97
    c8\f[ e,8 g8 c8 e8 c8] | % 98
    g2 as4 | % 99
    g8[ g8 as8 as8 bes8 bes8] | \barNumberCheck #100
    as8[ g8 f8 g8 as8 bes8] | % 101
    c8[ e,8 g8 c8 e8 c8] | % 102
    g4 g4( as4) | % 103
    g8[ g8 as8 as8 bes8 bes8] | % 104
    as8[ g8 as8 bes8 c8 d8] | % 105
    es8[ g,8 bes8 es8 g8 es8] | % 106
    bes8[ bes8 bes8 bes8 bes8 bes8] | % 107
    c8[\< c8 c8 c8 c8 c8] | % 108
    c8[ c8 d8 d8 c8 c8]\! | % 109
    b4 r4 g4\mf | \barNumberCheck #110
    g4( c4 b4) | % 111
    a4( d4 c4) | % 112
    b4 a4 b4 | % 113
    c4 c4 c4 | % 114
    c4 f4 e4 | % 115
    d4 g4 f4 | % 116
    e4 d4 e4 | % 117
    f8[ f8 f8 f8 f8 f8] | % 118
    f8[ f8 e8 e8 d8 d8] | % 119
    <e, c'>4 r4 r4 | \barNumberCheck #120
    <g d'>4 r4 r4 | % 121
    e'8[\< c8 b8 c8 d8 e8]\! | % 122
    f8\ff[ f8 f8 f8 e8 e8] | % 123
    d8[ d8 g8 g8 f8 f8] | % 124
    e8[ e8 d8 d8 c8 c8] | % 125
    a'8[ a8 g8 g8 f8 f8] | % 126
    f8[ f8 e8 e8 d8 d8] | % 127
    g2 r4 | % 128
    <d, b'>2 r4 | % 129
    <e c'>2.~ | \barNumberCheck #130
    <e c'>4 r4 r4\fermata \bar "|."
}

IIICredoVIIMusic = \relative g {
    g2\mf e'4 | % 2
    g2 g4~ | % 3
    g4 f4 f4 | % 4
    e2 c4~ | % 5
    c4 c4 e4 | % 6
    f2 c4 | % 7
    b2. | % 8
    c4 e4 a,4 | % 9
    b2 b4~ | \barNumberCheck #10
    b4 e4 b4 | % 11
    d2 d4 | % 12
    d4\< g4 g4~ | % 13
    g4 g4 g4~\! | % 14
    g4 fis4 g4 | % 15
    fis2. | % 16
    g4 b,4 d4 | % 17
    g,2 e'4 | % 18
    g2 g4 | % 19
    g4( f4) f4 | \barNumberCheck #20
    e2 c4~ | % 21
    c4 c4( e4) | % 22
    f2 c4 | % 23
    b2. | % 24
    c4 e4 a,4 | % 25
    b2 b4~ | % 26
    b4 e4 b4 | % 27
    d2 d4 | % 28
    d2 d4~ | % 29
    d4 d4 fis4 | \barNumberCheck #30
    g2 g4~ | % 31
    g4 g4 g4~ | % 32
    g4 g4 f!4 | % 33
    e2 e4~ | % 34
    e4 gis4 a4 | % 35
    e2 fis4 | % 36
    g2 f!4 | % 37
    e8\<[ g8 a8 b8 c8 d8] | % 38
    <e, b'>2\!\f r4 | % 39
    gis2 a4 | \barNumberCheck #40
    gis4( a4 b4) | % 41
    a8[ a8 gis8 a8 b8 c8] | % 42
    <d, a'>2 r4 | % 43
    fis2 g4 | % 44
    fis4 g4 a4 | % 45
    g8[ a8 b8 c8 d8 e8] | % 46
    d2 d4 | % 47
    c8[ c8 g8 a8 b8 c8] | % 48
    b2 b4 | % 49
    a4 b4 a4 | \barNumberCheck #50
    g4 g4 g4 | % 51
    g8[ fis8 g8 a8 b8 c8] | % 52
    <d, a'>4 r4 <d a'>4 | % 53
    <b g'>4 r4 g'4\p~( | % 54
    g4 c4 b4) | % 55
    a2. | % 56
    g4 fis4 d4 | % 57
    b2 g'4~( | % 58
    g4 c4 b4) | % 59
    a4\cresc d4 c4 | \barNumberCheck #60
    b4 a4 e4\!\< | % 61
    c'4 b4 a4\! | % 62
    g4\f g4 g4 | % 63
    g8[ fis8 g8 a8 b8 c8] | % 64
    <d, a'>4 r4 <d a'>4 | % 65
    <b g'>2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    es2.\pp r4 | R1*7 | % 74
    r4 es2\p( fis4) | % 75
    g4( fis4) g2 | % 76
    fis4.( g8) fis4( g4) | % 77
    a2(\> bes2)\! | R1*2 |  R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    g,2\mf e'4 | % 82
    g2 g4~ | % 83
    g4 f4 f4 | % 84
    e2 c4~ | % 85
    c4 c4 e4 | % 86
    f2 c4 | % 87
    b2. | % 88
    c4 e4 a,4 | % 89
    b2 b4~ | \barNumberCheck #90
    b4 e4 b4 | % 91
    d2 d4 | % 92
    d4 g4 g4~ | % 93
    g4 g4 g4~ | % 94
    g4 fis4 g4 | % 95
    fis2. | % 96
    g8\<[ g8 fis8 g8 a8 b8]\! | % 97
    c8\f[ c,8 e8 g8 c8 g8] | % 98
    e2 f4 | % 99
    e8[ e8 f8 f8 g8 g8] | \barNumberCheck #100
    f8[ g8 f8 g8 as8 bes8] | % 101
    c8[ c,8 e8 g8 c8 g8] | % 102
    e4 e4( f4) | % 103
    e8[ e8 f8 f8 g8 g8] | % 104
    f8[ g8 as8 bes8 c8 d8] | % 105
    es8[ es,8 g8 bes8 es8 bes8] | % 106
    g8[ g8 g8 g8 g8 g8] | % 107
    as8\<[ as8 as8 as8 as8 as8] | % 108
    es8[ es8 f8 f8 fis8 fis8]\! | % 109
    g4 r4 g4\mf | \barNumberCheck #110
    g4( c4 b4) | % 111
    a2. | % 112
    g4 fis4 f4 | % 113
    e4 e4 e4 | % 114
    f4 f4 f4 | % 115
    g4 g4 g4 | % 116
    c4 b4 bes4 | % 117
    a8[ a8 a8 a8 a8 a8] | % 118
    gis8[ gis8 gis8 gis8 a8 a8] | % 119
    <c, g'!>4 r4 r4 | \barNumberCheck #120
    <d b'>4 r4 r4 | % 121
    <e c'>8\<[ c8 b8 c8 d8 e8]\! | % 122
    f8\ff[ f8 f8 f8 e8 e8] | % 123
    d8[ d8 g8 g8 f8 f8] | % 124
    e8[ e8 d8 d8 c8 c8] | % 125
    a'8[ a8 a8 a8 a8 a8] | % 126
    gis8[ gis8 gis8 gis8 a8 a8] | % 127
    <e c'>2 r4 | % 128
    <b g'>2 r4 | % 129
    <c g'>2.~ | \barNumberCheck #130
    <c g'>4 r4 r4\fermata \bar "|."
}

IIICredoVaMusic = \relative c' {
    c2\mf c4 | % 2
    c2 c4 | % 3
    c2 b4 | % 4
    c2 a4 | % 5
    g4 a4 c4 | % 6
    c2 g4 | % 7
    g2. | % 8
    g4 e4 a4 | % 9
    fis4 b2 | \barNumberCheck #10
    b4 e,4 b'4 | % 11
    a4 d2 | % 12
    d4\< g2 | % 13
    g4 f4 e4\! | % 14
    g4 d2 | % 15
    d2 c4 | % 16
    b4 g4 g4 | % 17
    c2 c4 | % 18
    c2 c4 | % 19
    c2 b4 | \barNumberCheck #20
    c2 a4 | % 21
    g4( a4 c4) | % 22
    c2 g4 | % 23
    g2. | % 24
    g4 e4 a4 | % 25
    fis4 b2 | % 26
    b4 e,4 b'4 | % 27
    a4 d2 | % 28
    d4 d4 d4 | % 29
    d4 d4 d4 | \barNumberCheck #30
    d4 d4 d4 | % 31
    c4 d4 e4 | % 32
    b4 a4 b4~ | % 33
    b4 e4 d4 | % 34
    c4 d4 c4 | % 35
    c2. | % 36
    b2. | % 37
    c8\<[ g8 a8 b8 c8 d8] | % 38
    e2\!\f r4 | % 39
    e2 e4 | \barNumberCheck #40
    d4( c4 b4) | % 41
    c8[ a8 gis8 a8 b8 c8] | % 42
    d2 r4 | % 43
    d2 d4 | % 44
    c4 b4 a4 | % 45
    b8[ a8 b8 c8 d8 e8] | % 46
    d4 b4 d4 | % 47
    e2 e4 | % 48
    d4 gis,4 b4 | % 49
    c4 c4 c4 | \barNumberCheck #50
    c4 b4 c4 | % 51
    b8[ fis8 g8 a8 b8 c8] | % 52
    d4 r4 <a fis'>4 | % 53
    <b g'>4 g4\p( b4) | % 54
    c2 c4 | % 55
    d2 d4~ | % 56
    d4 c4 c4 | % 57
    b4 g4 f!4 | % 58
    e4 g4 c4 | % 59
    d2\cresc d4 | \barNumberCheck #60
    e2 d4\!\< | % 61
    c4 c4 c4\! | % 62
    c4\f b4 c4 | % 63
    b8[ fis8 g8 a8 b8 c8] | % 64
    d4 r4 <a fis'>4 | % 65
    <b g'>2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    bes2.\pp r4 | R1*7 | % 74
    r4 bes2\p d4~ | % 75
    d4 c4 bes2 | % 76
    d2. d4 | % 77
    es2\> d2\! | R1*2 | R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    c2\mf c4 | % 82
    c2 c4 | % 83
    c2 b4 | % 84
    c2 a4 | % 85
    g4 a4 c4 | % 86
    c2 g4 | % 87
    g2. | % 88
    g4 e4 a4 | % 89
    fis4 b2 | \barNumberCheck #90
    b4 e,4 b'4 | % 91
    a4 d2 | % 92
    d4 g2 | % 93
    g4 f4 e4 | % 94
    g4 d2 | % 95
    d2 c4 | % 96
    b8[\< g8 fis8 g8 a8 b8]\! | % 97
    c8\f[ g8 c8 e8 g8 e8] | % 98
    c2 c4 | % 99
    bes8[ bes8 as8 as8 g8 g8] | \barNumberCheck #100
    as8[ g8 f8 g8 as8 bes8] | % 101
    c8[ g8 c8 e8 g8 e8] | % 102
    c4 c4 c4 | % 103
    bes8[ bes8 as8 as8 g8 g8] | % 104
    as8[ g8 as8 bes8 c8 d8] | % 105
    es8[ bes8 es8 g8 bes8 g8] | % 106
    es8[ es8 es8 es8 des8 des8] | % 107
    c8[\< c8 c8 c8 c8 c8] | % 108
    c8[ c8 b8 b8 c8 c8]\! | % 109
    d4 g,4\mf b4 | \barNumberCheck #110
    c2 c4 | % 111
    d2 d4 | % 112
    d4 d4 g,4 | % 113
    g4 c4 bes4 | % 114
    a4 a4 a4 | % 115
    b4 b4 b4 | % 116
    c4 c4 c4 | % 117
    c8[ c8 c8 c8 c8 c8] | % 118
    b8[ b8 c8 c8 f8 f8] | % 119
    <g, e'>4 r4 r4 | \barNumberCheck #120
    <g d'>4 r4 r4 | % 121
    c8\<[ c8 b8 c8 d8 e8] | % 122
    f8\!\ff[ f8 f8 f8 e8 e8] | % 123
    d8[ d8 g8 g8 f8 f8] | % 124
    e8[ e8 d8 d8 c8 c8] | % 125
    c8[ c8 c8 c8 c8 c8] | % 126
    b8[ b8 c8 c8 f8 f8] | % 127
    <g, e'>2 r4 | % 128
    <g d'>2 r4 | % 129
    <g e'>2.~ | \barNumberCheck #130
    <g e'>4 r4 r4\fermata \bar "|." 
}

IIICredoSMusic = {
    \dynamicsAllInside #-2 #1 e'2\mf g'4 | % 2
    c''4 c''4 b'4 | % 3
    a'2. | % 4
    g'2 f'4 | % 5
    e'4( f'4) g'4 | % 6
    a'4 a'4 g'4 | % 7
    f'2. | % 8
    e'2 r4 | % 9
    dis'4( e'4) fis'4 | \barNumberCheck #10
    g'4. g'8 b'4 | % 11
    a'4( b'4) c''4 | % 12
    b'2 r4 | % 13
    c''4( d''4) e''4 | % 14
    d''4( c''4) b'4 | % 15
    a'2 a'4 | % 16
    g'2 r4 | % 17
    e'2 g'4 | % 18
    c''2 b'4 | % 19
    a'2 a'4 | \barNumberCheck #20
    g'2 r4 | R2. | % 22
    a'2 g'4 | % 23
    f'2. | % 24
    e'2 r4 | % 25
    dis'4 e'4 fis'4 | % 26
    g'2 b'4 | % 27
    a'4( b'4) c''4 | % 28
    b'4. b'8 b'4 | R2. | \barNumberCheck #30
    b'2 b'4 | % 31
    c''4( b'4) c''4 | % 32
    d''4( c''4) d''4 | % 33
    e''2 b'4 | % 34
    c''4 b'4 a'4 | % 35
    g'4( c''2 | % 36
    d''2) d''4 | % 37
    c''2 r4 | % 38
    \dynamicsUpInside #-1.5 e''2\f e''4 | % 39
    b'2 c''4 | \barNumberCheck #40
    b'4( c''4 d''4) | % 41
    c''2 r4 | % 42
    d''4. d''8 d''8 d''8 | % 43
    a'2 b'4 | % 44
    a'4( b'4 c''4) | % 45
    b'2 r4 | % 46
    r4 f''4 f''4 | % 47
    e''4. e''8 e''4 | % 48
    d''2 d''4 | % 49
    c''2 r4 | \barNumberCheck #50
    c''4 d''4 e''4 | % 51
    d''2. | % 52
    d''2. | % 53
    g'2 r4 | R2.*3 | % 57
    r4 r4 g'4 | % 58
    c''2 b'4 | % 59
    a'4 d''4 c''4 | \barNumberCheck #60
    b'4 a'4 b'4 | % 61
    c''2.~ | % 62
    c''4 d''4 e''4 | % 63
    d''2.~ | % 64
    d''2. | % 65
    g'2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    r4 \dynamicsUpInside #-1.2 g'4\p g'4 g'4 | % 67
    bes'4 as'4 g'4 f'4 | % 68
    g'2 g'4 g'4 | % 69
    f'4( bes'2 a'4) | \barNumberCheck #70
    bes'4 bes'2 bes'4 | % 71
    c''4 bes'4 as'4 g'4 | % 72
    f'4 as'4 bes'4 as'4 | % 73
    g'2 f'2 | % 74
    es'2 r2 | % 75
    \dynamicsUpInside #-0.8 bes'4\f a'4 g'4 g'4 | % 76
    a'4. bes'8 a'4 bes'4 | % 77
    c''2 bes'2 | % 78
    \dynamicsUpInside #-1.2 as'4\p g'4 f'4 e'4 | % 79
    \hairpinOffset #3.5 f'2\> f'2 | \barNumberCheck #80
    \dynamicsAllInside #-3.5 #3 \ignoreFermata g'1\!\pp\fermata \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \dynamicsAllInside #-2.5 #0.75 e'4\mf  e'4 g'4 | % 82
    c''2 b'4 | % 83
    a'4. a'8 a'4 | % 84
    g'2( f'4) | % 85
    e'4( f'4) g'4 | % 86
    a'4 a'4 g'4 | % 87
    f'2. | % 88
    e'2 r4 | % 89
    dis'4( e'4) fis'4 | \barNumberCheck #90
    g'4. g'8 g'4 | % 91
    a'4( b'4 c''4) | % 92
    b'2 r4 | % 93
    c''4 d''4 e''4 | % 94
    d''4 c''4 b'4 | % 95
    a'2. | % 96
    g'4 r4 \dynamicsUpInside #-1.5 g'4\f | % 97
    c''2 c''4 | % 98
    g'2 as'4 | % 99
    g'4( as'4) bes'4 | \barNumberCheck #100
    as'4 r4 f'4 | % 101
    c''2 c''4 | % 102
    g'4 g'4 as'4 | % 103
    g'4( as'4 bes'4) | % 104
    as'2 r4 | % 105
    es''2. | % 106
    bes'2 bes'4 | % 107
    c''2.( | % 108
    c''4 d''4) c''4 | % 109
    b'4 r4 r4 | R2.*3 | % 113
    r4 r4 \dynamicsUpInside #-1.5 c''4\f | % 114
    c''4 c''4 c''4 | % 115
    b'2 d''4 | % 116
    c''4 d''4 e''4 | % 117
    f''2.( | % 118
    f''4 e''4) d''4 | % 119
    c''2.( | \barNumberCheck #120
    d''2.) | % 121
    e''4 r4 \dynamicsUpInside #-1 c''4\ff | % 122
    f''4 f''4 e''4 | % 123
    d''4( g''4) f''4 | % 124
    e''4 d''4 c''4 | % 125
    a''4( g''4 f''4~ | % 126
    f''4 e''4) d''4 | % 127
    g''2.( | % 128
    b'2.) | % 129
    c''2.( | \barNumberCheck #130
    c''4) r4 r4\fermata \bar "|."
}

IIICredoAMusic = {
    \dynamicsUpInside #-2.5 e'2\mf g'4 | % 2
    c''4 c''4 b'4 | % 3
    a'2. | % 4
    g'2 f'4 | % 5
    e'4( f'4) g'4 | % 6
    a'4 a'4 g'4 | % 7
    f'2. | % 8
    e'2 r4 | % 9
    dis'4( e'4) fis'4 | \barNumberCheck #10
    g'4. g'8 b'4 | % 11
    a'4( b'4) c''4 | % 12
    b'2 r4 | % 13
    c''4( d''4) e''4 | % 14
    d''4( c''4) b'4 | % 15
    a'2 a'4 | % 16
    g'2 r4 | % 17
    e'2 g'4 | % 18
    c''2 b'4 | % 19
    a'2 a'4 | \barNumberCheck #20
    g'2 r4 | R2. | % 22
    a'2 g'4 | % 23
    f'2. | % 24
    e'2 r4 | % 25
    dis'4 e'4 fis'4 | % 26
    g'2 b'4 | % 27
    a'4( b'4) c''4 | % 28
    b'4. b'8 b'4 | R2. | \barNumberCheck #30
    b'2 b'4 | % 31
    c''4( b'4) c''4 | % 32
    d''4( c''4) d''4 | % 33
    e''2 b'4 | % 34
    c''4 b'4 a'4 | % 35
    g'4( c''2 | % 36
    d''2) d''4 | % 37
    c''2 r4 | % 38
    \dynamicsUpInside #-1 gis'2\f gis'4 | % 39
    gis'2 a'4 | \barNumberCheck #40
    gis'4( a'4 b'4) | % 41
    a'2 r4 | % 42
    fis'4. fis'8 fis'8 fis'8 | % 43
    fis'2 g'4 | % 44
    fis'4( g'4 a'4) | % 45
    g'2 r4 | % 46
    r4 d''4 d''4 | % 47
    c''4. c''8 c''4 | % 48
    b'2 b'4 | % 49
    c''4 b'4 a'4 | \barNumberCheck #50
    g'4 g'4 g'4 | % 51
    g'2. | % 52
    fis'2. | % 53
    g'2 r4 | R2.*3 | % 57
    r4 r4 g'4 | % 58
    c''2 b'4 | % 59
    a'4 d''4 c''4 | \barNumberCheck #60
    b'4 a'4 b'4 | % 61
    c''4( b'4 a'4) | % 62
    g'2 g'4 | % 63
    g'2.( | % 64
    fis'2.) | % 65
    g'2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    r4  \dynamicsUpInside #-1.2 es'4\p es'4 es'4 | % 67
    es'4 es'4 es'4 d'4 | % 68
    es'2 d'4 cis'4 | % 69
    d'2( es'2) | \barNumberCheck #70
    d'4 d'2 g'4 | % 71
    g'4 g'4 f'4 e'4 | % 72
    f'4 c'4 des'4 c'4 | % 73
    bes4( es'2) d'4 | % 74
    es'2 r2 | % 75
    \dynamicsUpInside #-0.8 g'4\f fis'4 g'4 g'4 | % 76
    fis'4. g'8 fis'4 g'4 | % 77
    a'2 bes'2 | % 78
    \dynamicsUpInside #-1.2 f'4\p  e'4 f'4 c'4 | % 79
    \hairpinOffset #3.5 c'2\> c'2 | \barNumberCheck #80
    \dynamicsAllInside #-3.5 #3 \ignoreFermata b1\!\pp\fermata \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \dynamicsAllInside #-2.5 #0.75 e'4\mf e'4 g'4 | % 82
    c''2 b'4 | % 83
    a'4. a'8 a'4 | % 84
    g'2( f'4) | % 85
    e'4( f'4) g'4 | % 86
    a'4 a'4 g'4 | % 87
    f'2. | % 88
    e'2 r4 | % 89
    dis'4( e'4) fis'4 | \barNumberCheck #90
    g'4. g'8 g'4 | % 91
    a'4( b'4 c''4) | % 92
    b'2 r4 | % 93
    c''4 d''4 e''4 | % 94
    d''4 c''4 b'4 | % 95
    a'2. | % 96
    g'4 r4 \dynamicsUpInside #-1.5 g'4\f | % 97
    e'2 e'4 | % 98
    e'2 f'4 | % 99
    e'4( f'4) g'4 | \barNumberCheck #100
    f'4 r4 f'4 | % 101
    e'2 e'4 | % 102
    e'4 e'4 f'4 | % 103
    e'4( f'4 g'4) | % 104
    f'2 r4 | % 105
    g'2. | % 106
    g'2 g'4 | % 107
    as'2.( | % 108
    es'4 f'4) fis'4 | % 109
    g'4 r4 r4 | R2.*3 | % 113
    r4 r4 \dynamicsUpInside #-1.5 c''4\f | % 114
    c''4 c''4 c''4 | % 115
    b'2 d''4 | % 116
    c''4 b'4 bes'4 | % 117
    a'2.( | % 118
    gis'2) a'4 | % 119
    g'!2.~ | \barNumberCheck #120
    g'2. | % 121
    g'4 r4 \dynamicsUpInside #-1 c''4\ff | % 122
    f'4 f'4 e'4 | % 123
    d'4( g'4) f'4 | % 124
    e'4 d'4 c'4 | % 125
    a'2.( | % 126
    gis'2) a'4 | % 127
    g'2.( | % 128
    g'2 f'4) | % 129
    e'2.~ | \barNumberCheck #130
    e'4 r4 r4\fermata \bar "|." 
}

IIICredoTMusic = {
    \dynamicsUpInside #-2.5 e2\mf g4 | % 2
    c'4 c'4 b4 | % 3
    a2. | % 4
    g2 f4 | % 5
    e4( f4) g4 | % 6
    a4 a4 g4 | % 7
    f2. | % 8
    e2 r4 | % 9
    dis4( e4) fis4 | \barNumberCheck #10 % TODO: KlA falsch: eis statt fis!
    g4. g8 b4 | % 11
    a4( b4) c'4 | % 12
    b2 r4 | % 13
    c'4( d'4) e'4 | % 14
    d'4( c'4) b4 | % 15
    a2 a4 | % 16
    g2 r4 | % 17
    e2 g4 | % 18
    c'2 b4 | % 19
    a2 a4 | \barNumberCheck #20
    g2 r4 | R2. | % 22
    a2 g4 | % 23
    f2. | % 24
    e2 r4 | % 25
    dis4 e4 fis4 | % 26
    g2 b4 | % 27
    a4( b4) c'4 | % 28
    b4. b8 b4 | R2. | \barNumberCheck #30
    b2 b4 | % 31
    c'4( b4) c'4 | % 32
    d'4( c'4) d'4 | % 33
    e'2 b4 | % 34
    c'4 b4 a4 | % 35
    g4( c'2 | % 36
    d'2) d'4 | % 37
    c'2 r4 | % 38
    \dynamicsUpInside #-0.8 b2\f b4 | % 39
    b4( e'4) e'4 | \barNumberCheck #40
    d'4( c'4 b4) | % 41
    c'2 r4 | % 42
    a4. a8 a8 a8 | % 43
    a4( d'4) d'4 | % 44
    c'4( b4 a4) | % 45
    b2 r4 | R2.*2 | % 48
    r4 gis4 b4 | % 49
    c'2.( | \barNumberCheck #50
    c'4) b4 c'4 | % 51
    b2. | % 52
    a2. | % 53
    b2 \dynamicsUpInside #-1.2 g4\p | % 54
    g4 g4 g4 | % 55
    fis2.( | % 56
    g4) a2 | % 57
    b2 r4 | R2.*3 | % 61
    c'2. | % 62
    c'4 b4 c'4 | % 63
    b2.( | % 64
    a2.) | % 65
    b2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    r4 \dynamicsUpInside #-1.2 bes4\p bes4 bes4 | % 67
    g4 c'4 bes4 as4 | % 68
    g2 a4 bes4 | % 69
    bes2( c'2) | \barNumberCheck #70
    bes4 bes2 d'4 | % 71
    c'4 c'4 c'4 c'4 | % 72
    c'4 f4 e4 f4 | % 73
    g2 as2 | % 74
    g2 r2 | % 75
    \dynamicsUpInside #-0.8 d'4\f c'4 bes4 bes4 | % 76
    d'4. d'8 d'4 d'4 | % 77
    es'2 d'2 | % 78
    \dynamicsUpInside #-1.2 c'4\p c'4 c'4 c'4 | % 79
    \hairpinOffset #3.5 c'2\> c2 | \barNumberCheck #80
    \dynamicsAllInside #-3.5 #3 \ignoreFermata d1\!\pp\fermata \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \dynamicsAllInside #-2.5 #0.75 e4\mf e4 g4 | % 82
    c'2 b4 | % 83
    a4. a8 a4 | % 84
    g2( f4) | % 85
    e4( f4) g4 | % 86
    a4 a4 g4 | % 87
    f2. | % 88
    e2 r4 | % 89
    dis4( e4) fis4 | \barNumberCheck #90
    g4. g8 g4 | % 91
    a4( b4 c'4) | % 92
    b2 r4 | % 93
    c'4 d'4 e'4 | % 94
    d'4 c'4 b4 | % 95
    a2. | % 96
    g4 r4 \dynamicsUpInside #-1.5 g4\f | % 97
    g2 g4 | % 98
    g4( c'4) c'4 | % 99
    bes4( as4) g4 | \barNumberCheck #100
    as4 r4 f4 | % 101
    g2 g4 | % 102
    g4 c'4 c'4 | % 103
    bes4( as4 g4) | % 104
    as2 r4 | % 105
    bes2.( | % 106
    b4) es'4 des'4 | % 107
    c'2.( | % 108
    c'4 b4) c'4 | % 109
    d'4 r4 g4 | \barNumberCheck #110
    g4 g4 g4 | % 111
    fis2 a4 | % 112
    g4 a4 b4 | % 113
    c'2( bes4) | % 114
    a2. | R2.*2 | % 117
    c'2.( | % 118
    b4 c'4) f'4 | % 119
    e'2.( | \barNumberCheck #120
    b2.) | % 121
    c'4 r4 \dynamicsUpInside #-1 c'4\ff | % 122
    f'4 f'4 e'4 | % 123
    d'4( g'4) f'4 | % 124
    e'4 d'4 c'4 | % 125
    c'2.( | % 126
    b4 c'4) f'4 | % 127
    e'2.( | % 128
    d'2.) | % 129
    c'2.~ | \barNumberCheck #130
    c'4 r4 r4\fermata \bar "|."
}

IIICredoBMusic = {
%     \clef "bass" 
    \dynamicsUpInside #-2.5 e2\mf g4 | % 2
    c'4 c'4 b4 | % 3
    a2. | % 4
    g2 f4 | % 5
    e4( f4) g4 | % 6
    a4 a4 g4 | % 7
    f2. | % 8
    e2 r4 | % 9
    dis4( e4) fis4 | \barNumberCheck #10 % TODO: KlA falsch: eis statt fis!
    g4. g8 b4 | % 11
    a4( b4) c'4 | % 12
    b2 r4 | % 13
    \ignoreSlur c'4( d'4) e'4 | % 14
    \ignoreSlur d'4( c'4) b4 | % 15
    a2 a4 | % 16
    g2 r4 | % 17
    e2 g4 | % 18
    c'2 b4 | % 19
    a2 a4 | \barNumberCheck #20
    g2 r4 | R2. | % 22
    a2 g4 | % 23
    f2. | % 24
    e2 r4 | % 25
    dis4 e4 fis4 | % 26
    g2 b4 | % 27
    a4( b4) c'4 | % 28
    b4. b8 b4 | R2. | \barNumberCheck #30
    b2 b4 | % 31
    c'4( b4) c'4 | % 32
    d'4( c'4) d'4 | % 33
    e'2 b4 | % 34
    c'4 b4 a4 | % 35
    \ignoreSlur g4( c'2 | % 36
    d'2) d'4 | % 37
    c'2 r4 | % 38
    \dynamicsUpInside #-0.8 e2\f e4 | % 39
    e2 a4 | \barNumberCheck #40
    b4( a4 gis4) | % 41
    a2 r4 | % 42
    d4. d8 d8 d8 | % 43
    d2 g4 | % 44
    a4( g4 fis4) | % 45
    g2 r4 | R2.*2 | % 48
    r4 e4 gis4 | % 49
    a4( g!4 f4 | \barNumberCheck #50
    e4) d4 c4 | % 51
    d2. | % 52
    d2. | % 53
    g2 \dynamicsUpInside #-1.7 g4\p | % 54
    g4 g4 g4 | % 55
    fis2.( | % 56
    g4) a2 | % 57
    b2 r4 | R2.*3 | % 61
    a4( g4 f4) | % 62
    e4 d4 c4 | % 63
    d2.~ | % 64
    d2. | % 65
    g2 r4\fermata \bar "||" 
    \IIICredoSettingsII
    \IIICredoKeyII
    r4 \dynamicsUpInside #-1.2 es4\p es4 es4 | % 67
    es4 es4 es4 bes,4 | % 68
    es2 es4 es4 | % 69
    f1 | \barNumberCheck #70
    bes,4 bes2 g4 | % 71
    es4 e4 f4 g4 | % 72
    as4 as,4 g,4 as,4 | % 73
    bes,2 bes,2 | % 74
    es2 r2 | % 75
    \dynamicsUpInside #-1.2 g4\f g4 g4 g4 | % 76
    d4. d8 d4 g4 | % 77
    f2 bes2 | % 78
    \dynamicsUpInside #-1.2 f4\p g4 as4 bes4 | % 79
    \hairpinOffset #3.5 as2\> as,2 | \barNumberCheck #80
    \dynamicsAllInside #-3.5 #3 \ignoreFermata g,1\!\pp\fermata \bar "||" 
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \dynamicsAllInside #-2.5 #0.75 e4\mf e4 g4 | % 82
    c'2 b4 | % 83
    a4. a8 a4 | % 84
    g2( f4) | % 85
    e4( f4) g4 | % 86
    a4 a4 g4 | % 87
    f2. | % 88
    e2 r4 | % 89
    dis4( e4) fis4 | \barNumberCheck #90
    g4. g8 g4 | % 91
    a4( b4 c'4) | % 92
    b2 r4 | % 93
    c'4 d'4 e'4 | % 94
    d'4 c'4 b4 | % 95
    a2. | % 96
    g4 r4 \dynamicsUpInside #-1.5 g4\f | % 97
    c2 c4 | % 98
    c2 f4 | % 99
    g4( f4) e4 | \barNumberCheck #100
    f4 r4 f4 | % 101
    c2 c4 | % 102
    c4 c4 f4 | % 103
    g4( f4 e4) | % 104
    f2 r4 | % 105
    es2.~ | % 106
    es4 es4 es4 | % 107
    as2.~ | % 108
    as2 as4 | % 109 # TODO: KlA: second as is a!
    g4 r4 g4 | \barNumberCheck #110
    g4 g4 g4 | % 111
    fis2 a4 | % 112
    g4 a4 b4 | % 113
    c'2( bes4) | % 114
    a2. | R2.*2 | % 117
    f4( e4) d4 | % 118
    d4( e4 f4 | % 119
    g2. | \barNumberCheck #120
    g,2.) | % 121
    c4 r4 \dynamicsUpInside #-2 c4\ff | % 122
    f4 f4 e4 | % 123
    d4( g4) f4 | % 124
    e4 d4 c4 | % 125
    f4( e4) d4 | % 126
    d4( e4  f4 | % 127
    g2. | % 128
    g,2.) | % 129
    c2.~ | \barNumberCheck #130
    c4 r4 r4\fermata \bar "|." % 0
}

IIICredoSLyrics = \lyricmode {
Pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
 vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um 
et in u -- num Do -- mi -- num.
Je -- sum Chri -- stum Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. 

Et ex pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. 
Ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tri, 
per quem o -- mni -- a fa -- cta sunt, 
o -- mni -- a  fac -- ta sunt 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne 
et ho -- mo fac -- tus est. 
Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu -- os.
Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, 
et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men.
}

IIICredoALyrics = \lyricmode {
Pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
 vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um 
et in u -- num Do -- mi -- num.
Je -- sum Chri -- stum Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. 

Et ex pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. 
Ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tri, 
per quem o -- mni -- a fa -- cta sunt, 
per quem o -- mni -- a fa -- cta sunt 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne 
et ho -- mo fac -- tus est. 
Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu -- os.
Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, 
et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men.
}

IIICredoTLyrics = \lyricmode {
Pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
 vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um 
et in u -- num Do -- mi -- num.
Je -- sum Chri -- stum Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. 

Et ex pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. 
Ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tri, 
per quem o -- mni -- a fa -- cta sunt, 
qui pro -- pter nos ho -- mi -- nes 
de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne 
et ho -- mo fac -- tus est. 
Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, 
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re vi -- vos et mor -- tu -- os.

Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, a -- men,
et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men.
}

IIICredoBLyrics = \IIICredoTLyrics

IIICredoOIaMusic =  {
    e'2 g'4 | % 2
    c''2 b'4 | % 3
    a'2. | % 4
    g'2 f'4 | % 5
    e'4 f'4 g'4 | % 6
    a'2 g'4 | % 7
    f'2. | % 8
    e'4 e'2 | % 9
    dis'4 e'4 fis'4 | \barNumberCheck #10
    g'2 b'4 | % 11
    a'4 b'4 c''4 | % 12
    b'2. | % 13
    c''4 d''4 e''4 | % 14
    d''4 c''4 b'4 | % 15
    a'2. | % 16
    g'2 r4 | % 17
    e'2 g'4 | % 18
    c''2 b'4 | % 19
    a'2. | \barNumberCheck #20
    g'2 f'4 | % 21
    e'4 f'4 g'4 | % 22
    a'2 g'4 | % 23
    f'2. | % 24
    e'4 \oneVoice e'2 | % 25
    dis'4 e'4 fis'4 | % 26
    g'2 b'4 | % 27
    a'4 b'4 c''4 | % 28
    b'2 r4 | % 29
    \voiceOne 
    fis'4 g'4 <fis' a'>4 | \barNumberCheck #30
    b'2. | % 31
    c''4 b'4 c''4 | % 32
    d''4 c''4 d''4 | % 33
    e''2 b'4 | % 34
    c''4 b'4 a'4 | % 35
    g'4 c''2 | % 36
    d''2. | % 37
    <e' c''>8 [ [ g'8 a'8 b'8 c''8 d''8 ] | % 38
    e''2. ( | % 39
    b'4 ) r4 c''4 | \barNumberCheck #40
    b'4 c''4 d''4 | % 41
    <a' c''>8 [ [ a'8 gis'8 a'8 b'8 c''8 ] | % 42
    d''2. | % 43
    a'4 r4 b'4 | % 44
    a'4 b'4 c''4 | % 45
    <g' b'>8 [ [ a'8 b'8 c''8 d''8 e''8 ] | % 46
    f''2. | % 47
    <c'' e''>8 [ [ c''8 g'8 a'8 b'8 c''8 ] | % 48
    d''2. | % 49
    c''2. ~ | \barNumberCheck #50
    c''4 d''4 e''4 | % 51
    d''8 [ fis'8 g'8 a'8 b'8 ] s8 | % 52
    d''2. | % 53
    g'2. | % 54
    g'4 c''4 b'4 | % 55
    a'4 d''4 c''4 | % 56
    b'4 a'4 fis'4 | % 57
    g'2. ~ | % 58
    g'4 c''4 b'4 | % 59
    a'4 d''4 c''4 | \barNumberCheck #60
    b'4 a'4 b'4 | % 61
    c''2. ~ | % 62
    c''4 d''4 e''4 | % 63
    d''2. ~ | % 64
    d''2. | % 65
    g'2 r4 ^\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    g'2. r4 | % 67
    \oneVoice
    R1*7 | % 74
    \voiceOne
    r4 g'2 a'4 | % 75
    bes'4 a'4 g'2 | % 76
    a'4. bes'8 a'4 bes'4 | % 77
    c''2 bes'2 | % 78
    \oneVoice
    R1*2 |
    R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \voiceOne
    e'2 g'4 | % 82
    c''2 b'4 | % 83
    a'2. | % 84
    g'2 f'4 | % 85
    e'4 f'4 g'4 | % 86
    a'2 g'4 | % 87
    f'2. | % 88
    e'4 e'2 | % 89
    dis'4 e'4 fis'4 | \barNumberCheck #90
    g'2. | % 91
    a'4 b'4 c''4 | % 92
    b'2. | % 93
    c''4 d''4 e''4 | % 94
    d''4 c''4 b'4 | % 95
    a'2. | % 96
    g'8 [ g'8 fis'8 g'8 a'8 b'8 ] | % 97
    c''4 r4 c''4 ( | % 98
    g'4 ) r4 as'4 | % 99
    g'4 as'4 bes'4 | \barNumberCheck #100
    as'2 f'4 | % 101
    c''4 r4 c''4 | % 102
    g'4 r4 as'4 | % 103
    g'4 as'4 bes'4 | % 104
    <f' as'>2 bes'4 | % 105
    es''2 es''4 | % 106
    bes'2. | % 107
    c''2. ~ | % 108
    c''4 d''4 c''4 | % 109
    b'4 g'2 ~ | \barNumberCheck #110
    g'4 c''4 b'4 | % 111
    a'4 d''4 c''4 | % 112
    b'4 a'4 b'4 | % 113
    c''2. ~ | % 114
    c''4 f''4 e''4 | % 115
    d''4 g''4 f''4 | % 116
    e''4 d''4 e''4 | % 117
    f''2. ~ | % 118
    f''4 e''4 d''4 | % 119
    c''2. | \barNumberCheck #120
    d''2. | % 121
    e''8 [ c''8 b'8 c''8 d''8 e''8 ] | % 122
    f''2 e''4 | % 123
    d''4 g''4 f''4 | % 124
    e''4 d''4 c''4 | % 125
    a''4 g''4 f''4 ~ | % 126
    f''4 e''4 d''4 | % 127
    g''2. | % 128
    b'2. | % 129
    c''2. ~ | \barNumberCheck #130
    c''4 r4 r4 ^\fermata \bar "|."
}

IIICredoOIbMusic =  {
    e'2. | % 2
    g'2. ~ | % 3
    g'4 f'2 | % 4
    e'2 c'4 | % 5
    c'2 e'4 | % 6
    f'2 c'4 | % 7
    b2. | % 8
    c'4 s2 | s2.*3 | % 12
    b'4 g'2 ~ | % 13
    g'2. ~ | % 14
    g'4 fis'4 g'4 | % 15
    fis'2. | % 16
    g'2 r4 | % 17
    e'2. | % 18
    g'2. ~ | % 19
    g'4 f'2 | \barNumberCheck #20
    e'2 c'4 | % 21
    c'2 e'4 | % 22
    f'2 c'4 | % 23
    b2. | % 24
    c'4 s2 | s2.*4 | % 29
    d'2 c'4 | \barNumberCheck #30
    g'2. ~ | % 31
    g'2. ~ | % 32
    g'2 f'4 | % 33
    e'2. ~ | % 34
    e'4 gis'4 a'4 | % 35
    e'2 fis'4 | % 36
    g'2 f'4 | s2. | % 38
    gis'2. ~ | % 39
    g'4 r4 a'4 | \barNumberCheck #40
    gis'4 a'4 b'4 | s2. | % 42
    fis'2. ~ | % 43
    fis'4 r4 g'4 | % 44
    fis'4 g'4 a'4 | s2. | % 46
    d''2. | s2. | % 48
    b'2. | % 49
    a'4 b'4 a'4 | \barNumberCheck #50
    g'2. ~ | % 51
    g'4 s2 | % 52
    fis'2. | % 53
    g'2. | R2.*2 | % 56
    g'4 fis'4 d'4 | % 57
    b2. | % 58
    c'2. | % 59
    d'2. | \barNumberCheck #60
    e'2. ~ | % 61
    e'4 b'4 a'4 | % 62
    g'2. ~ | % 63
    g'2. | % 64
    fis'2. | % 65
    g'2 r4 \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    es'2. r4 | % 67
    s1*7 | % 74 
    r4 es'2 fis'4 | % 75
    g'4 fis'4 g'2 | % 76
    fis'4. g'8 fis'4 g'4 | % 77
    a'2 bes'2 | % 78
    s1*3 \bar "||" % 0
    \IIICredoSettingsIII
    \IIICredoKeyIII
    e'2 g'4 | % 82
    g'2. | % 83
    f'2. | % 84
    e'2 c'4 | % 85
    c'2 e'4 | % 86
    f'2 c'4 | % 87
    b2. | % 88
    c'4 s2 | s2.*3 | % 92
    g'2. ~ | % 93
    g'2. ~ | % 94
    g'4 fis'4 g'4 | % 95
    fis'2. | s2. | % 97
    e'4 r4 e'4 ~ | % 98
    e'4 r4 f'4 | % 99
    e'4 f'4 g'4 | \barNumberCheck #100
    f'2 f'4 | % 101
    e'4 r4 e'4 ~ | % 102
    e'4 r4 f'4 | % 103
    e'4 f'4 g'4 | s2 as'4 | % 105
    g'2 g'4 | % 106
    g'2. | % 107
    as'2. | % 108
    es'4 f'4 fis'4 | % 109
    g'4 b2 | \barNumberCheck #110
    c'2. | % 111
    d'2. | % 112
    g'4 fis'4 f'4 | % 113
    e'2. | % 114
    f'2. | % 115
    g'2. | % 116
    c''4 b'4 bes'4 | % 117
    a'2. | % 118
    gis'2 a'4 | % 119
    g'2. | \barNumberCheck #120
    g'2. | s2.*4 | % 125
    a'2. | % 126
    gis'2 a'4 | % 127
    g'2. ~ | % 128
    g'2 f'4 | % 129
    e'2. ~ | \barNumberCheck #130
    e'4 r4 r4 \bar "|."
}

IIICredoODynamics = {
  s2.\mf | % 2
  s2.*35 | % 37
  s8\< s8 s4 s | % 38
  s2.\!\f | % 39
  s2.*14 | % 53
  s4 s4\p s4 | % 54
  s2.*5 | % 59
  s4\cresc s4 s4 | \barNumberCheck #60
  s2.*2 | % 62
  s4\!\f s4 s4 | % 63
  s2.*3 | % 66
  \time 4/4   
  s2\p s2 | % 67
  s1*7 | % 74
  s4 s2\p s4 | % 75
  s1*2 | % 77
  s2\> s2\! | % 78
  s1*3 | % 81
  \time 3/4
  s2\mf s4 | % 82
  s2.*15 | % 97
  s4\f s s | % 98
  s2.*6 | % 104
  s2 s4\f | % 105
  s2.*4 | % 109
  s4 s2\mf | \barNumberCheck #110
  s2.*11 | % 121
  s8\< s8 s4 s4 | % 122
  s2\ff s4 | % 123
  s2.*8
  \bar"|."
}

IIICredoOIIaMusic =  {
    c'2. | % 2
    c'2. | % 3
    c'2 b4 | % 4
    c'2 a4 | % 5
    g4 a4 c'4 | % 6
    c'2 g4 ~ | % 7
    g2. ~ | % 8
    g4 r4 a4 | % 9
    b2. ~ | \barNumberCheck #10
    b4 e'4 b4 | % 11
    d'2. ~ | % 12
    d'4 f'4 s4 | % 13
    e'4 d'4 c'4 | % 14
    b4 a4 g4 | % 15
    d'2 c'4 | % 16
    <g b>2 r4 | % 17
    c'2. ~ | % 18
    c'2. ~ | % 19
    c'2 b4 | \barNumberCheck #20
    c'2 a4 | % 21
    g4 a4 c'4 ~ | % 22
    c'2 g4 ~ | % 23
    g2. ~ | % 24
    g4 r4 a4 | % 25
    b2. ~ | % 26
    b4 e'4 b4 | % 27
    d'2. ~ | % 28
    d'4 s2 | % 29
    s2. | \barNumberCheck #30
    b2 d'4 | % 31
    c'4 d'4 e'4 | % 32
    b4 a4 b4 ~ | % 33
    b4 e'4 d'4 | % 34
    c'4 d'4 c'4 | % 35
    c'2. | % 36
    b2. | % 37
    c'2 r4 | % 38
    b2. ~ | % 39
    b4 r4 e'4 | \barNumberCheck #40
    d'4 c'4 b4 | % 41
    c'2 r4 | % 42
    a2. ~ | % 43
    a4 r4 d'4 | % 44
    c'4 b4 a4 | % 45
    b2 r4 | % 46
    r4 b4 d'4 | % 47
    e'2. | % 48
    r4 gis4 b4 | % 49
    c'2. ~ | \barNumberCheck #50
    c'4 b4 c'4 | % 51
    b2 r4 | % 52
    a4 d'4 c'4 | % 53
    b2. | % 54
    c'2. | % 55
    d'2. ~ | % 56
    d'4 c'2 | % 57
    b4 g4 f4 | % 58
    e2. | % 59
    fis2. | \barNumberCheck #60
    gis4 fis4 gis4 | % 61
    c'2. ~ | % 62
    c'4 b4 c'4 | % 63
    b2. | % 64
    a2. | % 65
    b2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    bes2. r4 | % 67
    \oneVoice
    R1*7 | % 74
    \voiceOne
    r4 bes2 d'4 ~ | % 75
    d'4 c'4 bes2 | % 76
    d'1 | % 77
    es'2 es'2 | %^78
    \oneVoice
    R1*2 |
    R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    \voiceOne
    c'2. | % 82
    c'2. | % 83
    c'2 b4 | % 84
    c'2 a4 | % 85
    g4 a4 c'4 | % 86
    c'2 g4 ~ | % 87
    g2. ~ | % 88
    g4 r4 a4 | % 89
    b2. ~ | \barNumberCheck #90
    b4 e'4 b4 | % 91
    d'2. ~ | % 92
    d'4 s2 | s2.*2 | % 95
    d'2 c'4 | % 96
    b2 g4 ~ | % 97
    g4 r4 g4 ~ | % 98
    g4 r4 c'4 | % 99
    bes4 as4 g4 | \barNumberCheck #100
    as2 f4 | % 101
    g4 r4 g4 ~ | % 102
    g4 r4 c'4 | % 103
    bes4 as4 g4 | % 104
    as2 d'4 | % 105
    bes2 bes4 ~ | % 106
    bes4 es'4 des'4 | % 107
    c'2. ~ | % 108
    c'4 b4 c'4 | % 109
    d'4 s2 | \barNumberCheck #110
    e2. | % 111
    fis2. | % 112
    g2. ~ | % 113
    g4 \sustainOn c'4 bes4 | % 114
    a2. | % 115
    b2. | % 116
    c'2. ~ | % 117
    c'2. | % 118
    b4 c'4 f'4 | % 119
    e'2. | \barNumberCheck #120
    b2. | % 121
    c'4 b8 [ c'8 d'8 e'8 ] | % 122
    f'2 e'4 | % 123
    d'4 g'4 f'4 | % 124
    e'4 d'4 c'4 | % 125
    c'2. | % 126
    b4 c'4 f'4 | % 127
    e'2. | % 128
    d'2. | % 129
    c'2. ~ | \barNumberCheck #130
    c'4 r4 r4\fermata \bar "|."
}

IIICredoOIIbMusic =  {
    c2. | % 2
    e2. | % 3
    f2. | % 4
    c2. | % 5
    c2. | % 6
    f2 e4 ~ | % 7
    e4 d4 g,4 | % 8
    c4 r4 c4 | % 9
    b,4 cis4 dis4 | \barNumberCheck #10
    e2 g4 | % 11
    fis4 g4 a4 | % 12
    g2 s4 | s2. | s2. | % 15
    d2. | % 16
    s2 r4 | % 17
    c2. | % 18
    e2. | % 19
    f2. | \barNumberCheck #20
    c2. | % 21
    c2. | % 22
    f2 e4 ~ | % 23
    e4 d4 g,4 | % 24
    c4 r4 c4 | % 25
    b,4 cis4 dis4 | % 26
    e2 g4 | % 27
    fis4 g4 a4 | % 28
    g4 d'4 b4 | % 29
    c'4 b4 a4 | \barNumberCheck #30
    g4 d4 f4 | % 31
    e4 d4 c4 | % 32
    g2. | % 33
    gis2 s4 | % 34
    a4 e4 f4 | % 35
    g2 a4 | % 36
    g2. | % 37
    c2 r4 | % 38
    e2. ~ | % 39
    e4 r4 a4 | \barNumberCheck #40
    b4 a4 gis4 | % 41
    a2 r4 | % 42
    d2. ~ | % 43
    d4 r4 g4 | % 44
    a4 g4 fis4 | % 45
    g2 r4 | % 46
    r4 g4 b4 | % 47
    c'2. |
    r4 e4 gis4 | % 49
    a4 g4 f4 | \barNumberCheck #50
    e4 d4 c4 | % 51
    d2 r4 | % 52
    d2. | % 53
    g4 g4 f4 | % 54
    e2. | % 55
    fis2. | % 56
    g4 d2 | % 57
    g,2. | % 58
    g,2 r4 | R2. | \barNumberCheck #60
    r4 r4 e4 | % 61
    a4 g4 f4 | % 62
    e4 d4 c4 | % 63
    d2. ~ | % 64
    d2. | % 65
    g2 r4 \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    es2. r4 | 
    s1*7 | 
    r4 es2 d4 | % 75
    g1 | % 76
    d2. g4 | % 77
    f2 bes2 | 
    s1*3 \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    c2. | % 82
    e2. | % 83
    f2. | % 84
    c2. | % 85
    c2. | % 86
    f2 e4 | % 87
    e4 d4 g,4 | % 88
    c4 r4 c4 | % 89
    b,4 cis4 dis4 | \barNumberCheck #90
    e2 g4 | % 91
    fis4 g4 a4 | % 92
    g2 f'4 | % 93
    e'4 d'4 c'4 | % 94
    b4 a4 g4 | % 95
    d2. | % 96
    g2 g4 | % 97
    c4 r4 c4 ~ | % 98
    c4 r4 f4 | % 99
    g4 f4 e4 | \barNumberCheck #100
    f2 f4 ( | % 101
    c4 ) r4 c4 ~ | % 102
    c4 r4 f4 | % 103
    g4 f4 e4 | % 104
    f2 bes4 | % 105
    es2 es4 ~ | % 106
    es2. | % 107
    as2. ~ | % 108
    as2. | % 109
    g4 g4 f4 | s2. | % 111
    fis2. | R2. | % 113
    c2. \sustainOn ~ | % 114
    c2. ~ | % 115
    c2. ~ | % 116
    c2. | % 117
    f4 e4 d4 | % 118
    d4 e4 f4 | % 119
    g2. | \barNumberCheck #120
    g2. | % 121
    c4 r4 r4 | % 122
    f2 e4 | % 123
    d4 g4 f4 | % 124
    e4 d4 c4 | % 125
    f4 e4 d4 | % 126
    d4 e4 f4 | % 127
    g2. | % 128
    g,2. | % 129
    c2. ~ | \barNumberCheck #130
    c4 r4 r4 \bar "|."
}

IIICredoVcBMusic = \relative c {
    c2.\mf | % 2
    e2. | % 3
    f2. | % 4
    c2. | % 5
    c2. | % 6
    f2 e4~ | % 7
    e4 d4 g,4 | % 8
    c4 r4 c4 | % 9
    b4 cis4 dis4 | \barNumberCheck #10
    e2 g4 | % 11
    fis4 g4 a4 | % 12
    g2\< f'4 | % 13
    e4 d4 c4\! | % 14
    b4 a4 g4 | % 15
    d2 d4 | % 16
    g4 g4 b,4 | % 17
    c2. | % 18
    e2. | % 19
    f2. | \barNumberCheck #20
    c2. | % 21
    c2. | % 22
    f2 e4( | % 23
    e4) d4 g,4 | % 24
    c4 r4 c4 | % 25
    b4 cis4 dis4 | % 26
    e2 g4 | % 27
    fis4 g4 a4 | % 28
    g4 d'4 b4 | % 29
    c4 b4 a4 | \barNumberCheck #30
    g4 d4 f!4 | % 31
    e4 d4 c4 | % 32
    g'2. | % 33
    gis2. | % 34
    a4 e4 f4 | % 35
    g2 a4 | % 36
    g4 g4 g,4 | % 37
    c2 r4 | % 38
    e2\f r4 | % 39
    e2 a4 | \barNumberCheck #40
    b4( a4 gis4) | % 41
    a2 r4 | % 42
    d,2 r4 | % 43
    d2 g4 | % 44
    a4 g4 fis4 | % 45
    g2 r4 | % 46
    r4 g4 b4 | % 47
    c2 r4 | % 48
    r4 e,4 gis4 | % 49
    a4 g!4 f!4 | \barNumberCheck #50
    e4 d4 c4 | % 51
    d2 r4 | % 52
    d4 r4 d4 | % 53
    g,4 g'4\p f4 | % 54
    e2. | % 55
    fis2. | % 56
    g4 d2 | % 57
    g2. | % 58
    g2. | % 59
    fis2.\cresc | \barNumberCheck #60
    gis4 fis4 gis4\!\< | % 61
    a4 g!4 f!4 | % 62
    e4\!\f d4 c4 | % 63
    d2 r4 | % 64
    d4 r4 d4 | % 65
    g,2 r4\fermata \bar "||" % 66
    \IIICredoSettingsII
    \IIICredoKeyII
    es'2.\pp r4 | R1*7 | % 74
    r4 es2\p d4 | % 75
    g1 | % 76
    d2. g4 | % 77
    f2\> bes2\! | 
    R1*2 | 
    R1^\fermataMarkup \bar "||" % 81
    \IIICredoSettingsIII
    \IIICredoKeyIII
    c,2.\mf | % 82
    e2. | % 83
    f2. | % 84
    c2. | % 85
    c2. | % 86
    f2 e4~ | % 87
    e4 d4 g,4 | % 88
    c4 r4 c4 | % 89
    b4 cis4 dis4 | \barNumberCheck #90
    e2 g4 | % 91
    fis4 g4 a4 | % 92
    g2 f'!4 | % 93
    e4 d4 c4 | % 94
    b4 a4 g4 | % 95
    d2 d4 | % 96
    g4 r4 g4\f | % 97
    c,2 c4 | % 98
    c4 c4 f4 | % 99
    g4 f4 e4 | \barNumberCheck #100
    f4 r4 f4 | % 101
    c2 c4 | % 102
    c4 c4 f4 | % 103
    g4 f4 e4 | % 104
    f2 bes4 | % 105
    es,2 es4 | % 106
    es4 es4 es4 | % 107
    as8\<[ as8 as8 as8 as8 as8] | % 108
    as8[ as8 as8 as8 as8 as8]\! | % 109
    g4 g4\mf f4 | \barNumberCheck #110
    e2. | % 111
    f2. | % 112
    g2. | % 113
    c,4 c4 c4 | % 114
    c4 c4 c4 | % 115
    c4 c4 c4 | % 116
    c4 c4 c4 | % 117
    f4 e4 d4 | % 118
    d4 e4 f4 | % 119
    g4 r4 r4 | \barNumberCheck #120
    g,4 r4 r4 | % 121
    c8\<[ c8 b8 c8 d8 e8] | % 122
    f8\!\ff[ f8 f8 f8 e8 e8] | % 123
    d8[ d8 g8 g8 f8 f8] | % 124
    e8[ e8 d8 d8 c8 c8] | % 125
    f8[ f8 e8 e8 d8 d8] | % 126
    d8[ d8 e8 e8 f8 f8] | % 127
    g2 r4 | % 128
    g,2 r4 | % 129
    c2.~ | \barNumberCheck #130
    c4 r4 r4\fermata \bar "|."
}







%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

IIICredoOStaff = \context PianoStaff = "IIICredoOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
  \context Staff = "IIICredoOISt" {\IIICredoCueLabels}
  \context Staff = "IIICredoOISt" << 
    \OIClef
    \context Voice = "IIICredoOIa" { \voiceOne \IIICredoKey\IIICredoSettings\IIICredoOIaMusic }
    \context Voice = "IIICredoOIb" { \voiceTwo \IIICredoKey\IIICredoSettings\IIICredoOIbMusic }
    \context Voice = "IKyrieODynamics" { \IIICredoSettings\dynamicDown\IIICredoODynamics }
  >> 
%   \context Dynamics = "IIICredoODynamics" { \IIICredoODynamics }
  \context Staff = "IIICredoOIISt" <<
    \OIIClef
    \context Voice = "IIICredoOIIa" { \voiceOne \IIICredoKey\IIICredoSettings\IIICredoOIIaMusic }
    \context Voice = "IIICredoOIIb" { \voiceTwo \IIICredoKey\IIICredoSettings\IIICredoOIIbMusic }
  >>
>>
