%lilypond input for Pembaur's Vierte Lateinische Messe in C
\include "Pembaur_VierteLateinischeMesse_Settings_FullScore.ly"

#(set-global-staff-size 13.5)
\header { 
  instrument = "Coro e orchestra"
  scoretype = "Orchesterpartitur / Orchestral Score"
}
\paper { annotate-spacing = ##t 
ragged-bottom = ##t
}
#(ly:set-option 'debug-skylines #t)

% \markup \null
% \pageBreak
% 
% \include "Pembaur_VierteLateinischeMesse_00a_Contents.ly"
% \include "Pembaur_VierteLateinischeMesse_00b_Material.ly"
% \include "Pembaur_VierteLateinischeMesse_00c_Copyright.ly"
% \pageBreak
% \include "Pembaur_VierteLateinischeMesse_00d_Einleitung.ly"
% \include "Pembaur_VierteLateinischeMesse_00e_Lyrics.ly"
% \include "Pembaur_VierteLateinischeMesse_00f_Comments.ly"
% \include "Pembaur_VierteLateinischeMesse_00g_Sources.ly"
% \pageBreak
% 
% \thisPageNoHeader
% \thisPageNoFooter
% \thisPageCopyrightFooter
% % Print out the standard header on the first real page of the score:
% \markup\markupWithHeader \titleHeaderMarkup




% \createScore #"IKyrie" #'("OrchestralScore")
% \createScore #"IIGloria" #'("OrchestralScore")
% \createScore #"IIICredo" #'("OrchestralScore")
% \createScore #"IVSanctus" #'("OrchestralScore")
% \createScore #"VBenedictus" #'("OrchestralScore")
% \createScore #"VIAgnus" #'("OrchestralScore")

\createScore #"IKyrie" #'("OrchestralScoreCondensed")
\createScore #"IIGloria" #'("OrchestralScoreCondensed")
\createScore #"IIICredo" #'("OrchestralScoreCondensed")
\createScore #"IVSanctus" #'("OrchestralScoreCondensed")
\createScore #"VBenedictus" #'("OrchestralScoreCondensed")
\createScore #"VIAgnus" #'("OrchestralScoreCondensed")

